-- MySQL dump 10.13  Distrib 8.0.33, for macos13.3 (arm64)
--
-- Host: localhost    Database: game
-- ------------------------------------------------------
-- Server version	8.0.33

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `equip`
--

DROP TABLE IF EXISTS `equip`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `equip` (
  `id` int DEFAULT NULL,
  `name` varchar(100) DEFAULT NULL,
  `player_id` int DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `equip`
--

LOCK TABLES `equip` WRITE;
/*!40000 ALTER TABLE `equip` DISABLE KEYS */;
INSERT INTO `equip` VALUES (1,'青龙偃月刀',177),(2,'丈八蛇矛',157),(3,'七星宝刀',186),(4,'长剑',NULL),(5,'铁盾',NULL),(6,'大师之剑',76),(7,'金箍棒',161),(8,'方天画戟',190),(9,'赤兔马',190);
/*!40000 ALTER TABLE `equip` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `item`
--

DROP TABLE IF EXISTS `item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `item` (
  `id` bigint NOT NULL COMMENT 'ID',
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '名称',
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '描述',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='部门';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `item`
--

LOCK TABLES `item` WRITE;
/*!40000 ALTER TABLE `item` DISABLE KEYS */;
INSERT INTO `item` VALUES (1,'短剑','一把短剑'),(2,'长剑','一把长剑'),(3,'赤兔马','赤兔马'),(4,'方天画戟','方天画戟'),(5,'青龙偃月刀','青龙偃月刀'),(6,'丈八蛇矛','丈八蛇矛'),(7,'雌雄双股剑','雌雄双股剑'),(8,'青釭剑','青釭剑'),(9,'软猬甲','软猬甲'),(10,'大师之剑','大师之剑');
/*!40000 ALTER TABLE `item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `new_player`
--

DROP TABLE IF EXISTS `new_player`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `new_player` (
  `id` int DEFAULT NULL,
  `name` varchar(100) DEFAULT NULL,
  `level` int DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `new_player`
--

LOCK TABLES `new_player` WRITE;
/*!40000 ALTER TABLE `new_player` DISABLE KEYS */;
INSERT INTO `new_player` VALUES (1,'张三',3),(2,'赵四儿',4),(17,'吕秀才',1),(37,'慕容复',5),(131,'弈星',1),(11,'胡一菲',6),(31,'周伯通',8),(49,'安欣',8),(87,'小鱼儿',6),(91,'余则成',10);
/*!40000 ALTER TABLE `new_player` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `npc`
--

DROP TABLE IF EXISTS `npc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `npc` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT '主键',
  `name` varchar(255) NOT NULL COMMENT '姓名',
  `sex` varchar(10) NOT NULL COMMENT '性别',
  `birth` int NOT NULL COMMENT '出生年',
  `appear` int NOT NULL COMMENT '登场年',
  `death` int NOT NULL COMMENT '死亡年',
  `ts` int NOT NULL DEFAULT '0' COMMENT '统帅',
  `wl` int NOT NULL DEFAULT '0' COMMENT '武力',
  `zl` int NOT NULL DEFAULT '0' COMMENT '智力',
  `zz` int NOT NULL DEFAULT '0' COMMENT '政治',
  `ml` int NOT NULL DEFAULT '0' COMMENT '魅力',
  `total` int NOT NULL DEFAULT '0' COMMENT '总和',
  `shili` varchar(10) DEFAULT NULL COMMENT '势力',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=1001 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='角色表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `npc`
--

LOCK TABLES `npc` WRITE;
/*!40000 ALTER TABLE `npc` DISABLE KEYS */;
INSERT INTO `npc` VALUES (1,'阿会喃','男',190,217,225,65,74,26,33,44,242,NULL),(2,'阿贵','男',172,191,214,66,73,20,18,48,225,NULL),(3,'韦康','男',168,196,212,64,37,60,72,79,312,NULL),(4,'韦昭','男',204,223,273,16,20,65,73,68,242,NULL),(5,'伊籍','男',162,189,226,29,23,77,86,85,300,NULL),(6,'尹楷','男',161,190,204,54,56,42,44,43,239,NULL),(7,'殷观','男',166,195,218,24,25,63,69,58,239,NULL),(8,'阴夔','男',152,184,206,22,27,64,75,65,253,NULL),(9,'殷署','男',177,196,223,70,68,37,41,42,258,NULL),(10,'尹赏','男',194,213,260,51,46,60,66,53,276,NULL),(11,'尹大目','男',211,230,270,4,9,34,50,48,145,NULL),(12,'隐蕃','男',195,224,233,13,18,67,67,69,234,NULL),(13,'尹默','男',183,212,239,11,15,65,76,62,229,NULL),(14,'尹礼','男',165,184,222,61,68,47,44,43,263,NULL),(15,'殷礼','男',199,217,256,25,14,72,63,64,238,NULL),(16,'于禁','男',159,184,221,84,77,72,57,56,346,NULL),(17,'于诠','男',204,223,258,65,76,40,38,68,287,NULL),(18,'于毒','男',155,184,193,58,72,44,10,28,212,NULL),(19,'于弥','男',160,184,194,71,67,33,38,41,250,NULL),(20,'卫瓘','男',220,239,291,69,45,79,86,32,311,NULL),(21,'卫兹','男',150,184,190,58,38,62,73,71,302,NULL),(22,'卫臻','男',176,195,250,33,26,81,72,68,280,NULL),(23,'越吉','男',190,210,227,68,82,16,20,25,211,NULL),(24,'袁遗','男',150,184,193,57,39,73,76,70,315,NULL),(25,'袁胤','男',163,184,199,24,14,39,41,43,161,NULL),(26,'阎宇','男',209,228,264,59,61,55,60,20,255,NULL),(27,'阎温','男',180,199,213,36,44,55,57,62,254,NULL),(28,'袁渙','男',165,184,219,30,17,72,83,83,285,NULL),(29,'袁熙','男',176,190,207,66,51,68,65,63,313,NULL),(30,'阎行','男',159,184,222,73,84,61,58,60,336,NULL),(31,'阎柔','男',168,189,227,71,57,70,73,78,349,NULL),(32,'袁术','男',155,184,199,44,65,68,15,42,234,NULL),(33,'袁春卿','男',177,191,204,60,45,43,41,42,231,NULL),(34,'袁尚','男',179,193,207,63,72,42,40,73,290,NULL),(35,'袁绍','男',154,184,202,81,69,70,73,92,385,NULL),(36,'阎象','男',158,187,199,29,27,70,74,58,258,NULL),(37,'袁谭','男',173,187,205,60,69,30,37,59,255,NULL),(38,'阎圃','男',163,187,231,31,25,81,79,70,286,NULL),(39,'袁燿','男',177,191,206,41,48,41,48,52,230,NULL),(40,'王威','男',163,192,208,60,70,62,50,64,306,NULL),(41,'王允','男',137,184,192,26,6,67,80,77,256,NULL),(42,'王楷','男',163,187,199,24,20,57,64,46,211,NULL),(43,'王观','男',177,196,263,59,12,66,78,75,290,NULL),(44,'王基','男',190,219,261,79,75,76,77,75,382,NULL),(45,'王颀','男',217,236,281,69,67,61,70,68,335,NULL),(46,'王匡','男',150,184,190,65,57,61,70,80,333,NULL),(47,'王业','男',220,239,280,32,6,35,68,50,191,NULL),(48,'王经','男',206,225,260,65,63,68,75,77,348,NULL),(49,'王伉','男',184,213,254,72,60,61,62,63,318,NULL),(50,'王浑','男',223,240,297,78,76,72,74,70,370,NULL),(51,'王粲','男',177,193,217,6,3,79,80,57,225,NULL),(52,'王嗣','男',219,238,256,58,43,61,74,81,317,NULL),(53,'王思','男',168,187,246,26,30,63,77,28,224,NULL),(54,'王子服','男',160,184,200,54,57,58,52,65,286,NULL),(55,'王修','男',168,187,218,53,27,76,78,64,298,NULL),(56,'王戎','男',234,253,305,57,36,72,55,46,266,NULL),(57,'王肃','男',195,209,256,35,21,76,78,74,284,NULL),(58,'王浚','男',206,225,285,81,73,78,71,76,379,NULL),(59,'王祥','男',184,203,268,24,19,68,77,85,273,NULL),(60,'应劭','男',150,184,204,68,46,73,67,70,324,NULL),(61,'王商','男',167,186,211,18,21,74,75,73,261,NULL),(62,'王沈','男',217,236,266,18,14,66,70,40,208,NULL),(63,'区星','男',157,184,187,56,68,38,29,53,244,NULL),(64,'王双','男',195,219,228,66,88,19,22,25,220,NULL),(65,'王忠','男',152,186,214,44,57,21,27,20,169,NULL),(66,'王昶','男',188,207,259,74,64,79,80,75,372,NULL),(67,'王韬','男',210,229,269,47,58,70,51,49,275,NULL),(68,'王惇','男',198,217,256,60,65,43,61,53,282,NULL),(69,'王必','男',170,189,218,58,43,57,64,66,288,NULL),(70,'王平','男',192,216,248,83,79,76,56,50,344,NULL),(71,'王甫','男',171,190,219,61,40,78,77,73,329,NULL),(72,'王方','男',153,184,192,63,68,28,22,35,216,NULL),(73,'王谋','男',174,198,226,28,16,62,75,71,252,NULL),(74,'王门','男',162,186,205,64,63,30,40,42,239,NULL),(75,'王凌','男',172,191,251,74,64,71,83,73,365,NULL),(76,'王累','男',173,192,211,28,30,78,77,72,285,NULL),(77,'王连','男',175,201,224,17,9,69,82,66,243,NULL),(78,'王朗','男',162,184,228,47,35,79,81,50,292,NULL),(79,'于夫罗','男',150,184,195,71,68,22,38,51,250,NULL),(80,'温恢','男',178,197,222,62,36,73,86,73,330,NULL),(81,'何晏','男',190,209,249,6,27,71,68,4,176,NULL),(82,'蒯越','男',157,184,214,47,27,82,88,73,317,NULL),(83,'蒯良','男',155,184,204,68,33,88,82,71,342,NULL),(84,'贾华','男',176,195,224,50,65,40,29,52,236,NULL),(85,'华贾','男',217,236,278,19,23,71,78,68,259,NULL),(86,'俄何烧戈','男',204,223,253,62,75,12,20,32,201,NULL),(87,'贾逵','男',177,199,231,76,61,84,85,76,382,NULL),(88,'何仪','男',161,184,195,55,69,36,10,15,185,NULL),(89,'华歆','男',157,184,231,25,33,82,83,14,237,NULL),(90,'贾诩','男',147,184,223,86,48,97,85,57,373,'魏'),(91,'郭奕','男',187,201,228,20,24,70,74,28,216,NULL),(92,'郭援','男',167,191,202,66,73,36,33,45,253,NULL),(93,'郭嘉','男',170,189,207,62,15,98,84,80,339,'魏'),(94,'鄂焕','男',196,220,251,65,82,42,21,40,250,NULL),(95,'郭汜','男',146,184,197,65,76,13,14,13,181,NULL),(96,'乐就','男',157,184,197,53,66,58,39,50,266,NULL),(97,'霍峻','男',178,197,217,76,65,72,63,70,346,NULL),(98,'郝昭','男',185,204,229,87,79,78,62,68,374,NULL),(99,'乐进','男',159,188,218,80,84,53,51,65,333,'魏'),(100,'郭石','男',158,184,187,58,62,43,32,40,235,NULL),(101,'乐琛','男',196,210,257,72,75,40,42,55,284,NULL),(102,'郭图','男',155,184,205,56,50,82,68,40,296,NULL),(103,'郭马','男',239,253,280,68,71,47,21,50,257,NULL),(104,'郝普','男',185,209,233,54,36,42,68,25,225,NULL),(105,'郝萌','男',156,184,197,60,66,41,34,38,239,NULL),(106,'郭攸之','男',190,209,259,13,9,66,78,61,227,NULL),(107,'霍弋','男',207,221,270,72,69,69,72,74,356,NULL),(108,'郭怀','男',187,206,255,87,78,82,75,76,398,NULL),(109,'夏侯威','男',204,218,253,71,73,49,58,65,316,NULL),(110,'夏侯荣','男',207,217,219,43,40,66,52,62,263,NULL),(111,'夏侯渊','男',162,184,219,92,91,55,61,79,378,'魏'),(112,'夏侯恩','男',180,194,208,61,66,50,45,70,292,NULL),(113,'夏侯和','男',210,224,275,48,51,70,76,65,310,NULL),(114,'夏侯惠','男',208,222,244,50,44,75,73,68,310,NULL),(115,'夏侯献','男',205,219,248,40,36,64,68,65,273,NULL),(116,'夏侯玄','男',209,223,254,54,39,75,92,65,325,NULL),(117,'夏侯儒','男',191,205,250,68,53,67,68,58,314,NULL),(118,'夏侯尚','男',181,199,225,79,71,75,65,61,351,NULL),(119,'夏侯德','男',178,197,218,65,73,32,40,49,259,NULL),(120,'夏侯惇','男',156,184,220,89,90,60,74,88,401,'魏'),(121,'夏侯霸','男',202,216,262,79,84,77,55,71,366,NULL),(122,'夏侯楙','男',201,215,259,20,7,5,21,2,55,NULL),(123,'夏侯兰','男',168,202,219,59,68,44,65,57,293,NULL),(124,'贾充','男',217,231,282,54,31,89,85,9,268,NULL),(125,'何植','男',230,245,284,15,24,26,27,33,125,NULL),(126,'何进','男',135,184,189,40,39,6,41,71,197,NULL),(127,'贾信','男',171,199,220,68,69,51,45,42,275,NULL),(128,'贺齐','男',171,189,227,82,73,72,64,73,364,NULL),(129,'何曾','男',199,216,278,35,23,70,78,55,261,NULL),(130,'何宗','男',165,199,234,8,9,65,62,67,211,NULL),(131,'贺达','男',194,208,233,66,67,38,27,43,241,NULL),(132,'雅丹','男',186,210,259,60,54,69,51,40,274,NULL),(133,'何桢','男',222,241,281,72,51,74,71,69,337,NULL),(134,'贾范','男',202,221,237,60,62,73,62,62,319,NULL),(135,'軻比能','男',172,191,235,77,72,51,57,66,323,NULL),(136,'何苗','男',143,184,189,35,46,34,37,32,184,NULL),(137,'华雄','男',155,184,190,83,92,58,40,57,330,NULL),(138,'关彝','男',219,233,263,50,62,44,48,59,263,NULL),(139,'韩胤','男',155,184,197,26,29,64,54,50,223,NULL),(140,'关羽','男',162,184,219,96,97,75,63,94,425,'蜀'),(141,'桓阶','男',156,184,221,10,25,67,78,68,248,NULL),(142,'管亥','男',160,184,193,70,80,10,5,25,190,NULL),(143,'韩暨','男',156,184,238,9,6,62,75,66,218,NULL),(144,'韩起','男',192,211,238,55,72,25,11,8,171,NULL),(145,'毌丘俭','男',202,220,255,78,74,55,56,53,316,NULL),(146,'毌丘兴','男',176,195,226,68,64,50,68,70,320,NULL),(147,'毌丘秀','男',206,225,265,58,62,33,38,51,242,NULL),(148,'毌丘甸','男',224,238,255,62,58,68,70,61,319,NULL),(149,'韩莒子','男',158,184,200,51,59,50,44,52,256,NULL),(150,'韩玄','男',163,184,208,22,33,7,4,1,67,NULL),(151,'韩浩','男',164,184,218,69,71,68,87,64,359,NULL),(152,'韩珩','男',153,184,206,26,18,60,70,71,245,NULL),(153,'关兴','男',199,213,234,76,86,63,58,74,357,NULL),(154,'关索','男',200,214,239,73,88,54,45,72,332,NULL),(155,'管承','男',158,184,207,63,71,24,16,25,199,NULL),(156,'韩遂','男',142,184,215,82,72,77,63,78,372,NULL),(157,'韩嵩','男',154,184,210,25,15,70,75,60,245,NULL),(158,'关靖','男',158,184,199,36,52,72,63,41,264,NULL),(159,'韩暹','男',159,184,197,69,66,35,18,49,237,NULL),(160,'韩综','男',201,220,252,64,75,28,21,15,203,NULL),(161,'阚泽','男',182,201,243,43,49,83,86,73,334,'吴'),(162,'邯郸淳','男',132,184,222,5,3,66,52,64,190,NULL),(163,'韩忠','男',151,184,184,64,67,18,12,18,179,NULL),(164,'韩忠','男',170,189,213,35,24,53,64,49,225,NULL),(165,'关统','男',218,232,259,63,60,61,62,72,318,NULL),(166,'韩当','男',156,184,225,76,85,59,51,68,339,NULL),(167,'管统','男',161,184,205,64,68,32,25,53,242,NULL),(168,'韩德','男',171,199,228,62,77,24,15,52,230,NULL),(169,'甘宁','男',174,193,222,87,94,76,18,55,330,'吴'),(170,'桓范','男',199,218,249,20,11,80,73,55,239,NULL),(171,'韩范','男',168,192,206,48,52,59,52,50,261,NULL),(172,'韩馥','男',149,184,191,18,3,27,63,59,170,NULL),(173,'关平','男',186,200,219,77,82,68,60,76,363,NULL),(174,'韩猛','男',160,184,200,55,65,43,40,41,244,NULL),(175,'简雍','男',164,184,225,22,33,70,71,74,270,NULL),(176,'颜良','男',160,184,200,86,93,40,32,51,302,NULL),(177,'桓邻','男',173,192,226,34,23,64,66,58,245,NULL),(178,'魏越','男',165,189,198,66,77,34,20,32,229,NULL),(179,'魏延','男',175,194,234,84,92,69,46,39,330,'蜀'),(180,'麴演','男',174,193,221,68,69,50,25,37,249,NULL),(181,'麴义','男',146,184,191,82,78,50,19,27,256,NULL),(182,'戏志才','男',157,184,194,33,7,85,73,55,253,NULL),(183,'魏续','男',156,184,200,67,78,31,32,40,248,NULL),(184,'魏邈','男',221,240,268,57,62,59,54,65,297,NULL),(185,'魏讽','男',182,201,219,52,23,71,69,75,290,NULL),(186,'魏攸','男',151,184,193,45,28,73,73,68,287,NULL),(187,'牛金','男',173,201,240,72,79,40,38,42,271,NULL),(188,'丘建','男',239,253,272,40,52,65,52,55,264,NULL),(189,'牛辅','男',159,184,192,41,60,18,21,37,177,NULL),(190,'丘本','男',232,251,269,50,41,67,54,53,265,NULL),(191,'丘力居','男',152,184,193,80,69,56,52,60,317,NULL),(192,'季雍','男',170,184,192,63,52,41,40,58,254,NULL),(193,'姜维','男',202,225,264,91,89,90,67,80,417,'蜀'),(194,'巩志','男',178,197,242,44,53,61,64,48,270,NULL),(195,'姜叙','男',177,196,232,41,35,56,47,65,244,NULL),(196,'桥蕤','男',143,184,195,65,69,38,41,55,268,NULL),(197,'强端','男',168,184,237,60,77,26,43,41,247,NULL),(198,'龚都','男',164,184,200,57,70,23,22,37,209,NULL),(199,'桥瑁','男',150,184,190,56,45,69,70,73,313,NULL),(200,'许仪','男',213,227,263,51,74,15,16,47,203,NULL),(201,'许贡','男',155,184,200,44,65,63,63,55,290,NULL),(202,'许汜','男',165,189,206,18,23,54,66,30,191,NULL),(203,'许慈','男',156,184,226,5,4,62,70,45,186,NULL),(204,'许靖','男',152,184,222,3,5,67,79,68,222,NULL),(205,'许褚','男',169,189,226,66,96,36,20,56,274,'魏'),(206,'许定','男',164,189,223,43,60,22,13,38,176,NULL),(207,'许攸','男',155,184,204,36,21,81,56,24,218,NULL),(208,'媯览','男',165,192,204,50,64,38,32,13,197,NULL),(209,'纪灵','男',155,184,199,78,83,51,48,60,320,NULL),(210,'金禕','男',177,197,218,18,38,63,67,64,250,NULL),(211,'金环三结','男',192,217,225,64,76,19,17,44,220,NULL),(212,'金尚','男',152,184,197,47,36,60,73,63,279,NULL),(213,'金旋','男',155,184,208,52,68,13,29,45,207,NULL),(214,'虞汜','男',217,231,273,61,34,74,71,71,311,NULL),(215,'虞翻','男',164,184,233,43,47,86,81,43,300,NULL),(216,'惠衢','男',167,191,199,48,47,34,25,37,191,NULL),(217,'嵇康','男',224,240,263,21,25,67,57,60,230,NULL),(218,'邢道荣','男',174,193,208,60,80,41,16,12,209,NULL),(219,'奚泥','男',191,217,225,50,67,3,1,15,136,NULL),(220,'郤正','男',208,227,278,10,6,63,74,61,214,NULL),(221,'严颜','男',151,184,222,79,82,69,67,77,374,NULL),(222,'牵弘','男',224,243,272,70,72,66,64,58,330,NULL),(223,'严纲','男',163,184,192,68,71,40,51,50,280,NULL),(224,'严浚','男',169,188,246,13,2,70,84,73,242,NULL),(225,'牵招','男',168,189,244,72,71,73,75,72,363,NULL),(226,'严政','男',151,184,189,50,56,38,36,7,187,NULL),(227,'阮籍','男',210,225,263,18,22,69,61,58,228,NULL),(228,'严白虎','男',142,184,196,67,70,23,21,43,224,NULL),(229,'严舆','男',145,184,196,62,78,48,19,23,230,NULL),(230,'吴懿','男',165,185,237,82,72,69,70,79,372,NULL),(231,'句安','男',214,233,264,65,68,48,52,45,278,NULL),(232,'黄琬','男',141,184,192,40,34,71,70,65,280,NULL),(233,'黄射','男',175,194,208,54,47,55,44,50,250,NULL),(234,'耿纪','男',182,201,218,36,25,60,69,55,245,NULL),(235,'侯音','男',184,205,219,69,67,43,28,45,252,NULL),(236,'黄盖','男',154,184,218,80,83,68,65,81,377,NULL),(237,'高干','男',168,187,206,74,59,53,60,66,312,NULL),(238,'黄权','男',167,186,240,76,59,85,79,80,379,NULL),(239,'黄皓','男',226,245,263,1,1,30,10,1,43,NULL),(240,'高柔','男',174,193,263,56,44,72,79,76,327,NULL),(241,'高顺','男',162,186,198,88,86,60,46,69,349,NULL),(242,'高翔','男',194,213,252,68,68,51,43,55,285,NULL),(243,'高升','男',145,184,184,67,73,40,21,23,224,NULL),(244,'黄崇','男',208,222,263,68,64,72,69,65,338,NULL),(245,'侯成','男',158,184,199,75,74,67,55,60,331,NULL),(246,'侯选','男',175,194,228,62,66,35,55,52,270,NULL),(247,'黄祖','男',148,184,208,76,67,55,45,32,275,NULL),(248,'公孙越','男',160,184,192,73,71,48,53,66,311,NULL),(249,'公孙渊','男',205,219,238,66,70,60,42,50,288,NULL),(250,'公孙恭','男',174,188,238,40,17,69,61,47,234,NULL),(251,'公孙康','男',172,186,210,73,66,65,62,57,323,NULL),(252,'公孙晃','男',200,214,238,52,42,64,49,67,274,NULL),(253,'公孙瓒','男',152,184,199,84,83,71,46,77,361,NULL),(254,'公孙续','男',176,190,199,63,68,53,61,64,309,NULL),(255,'公孙度','男',154,184,204,67,71,68,63,42,311,NULL),(256,'公孙范','男',158,184,199,72,68,63,61,62,326,NULL),(257,'孔伷','男',151,184,194,26,16,67,78,68,255,NULL),(258,'黄忠','男',148,184,222,87,93,63,52,74,369,'蜀'),(259,'高定','男',188,207,251,55,63,43,44,46,251,NULL),(260,'高堂隆','男',190,210,244,35,24,76,85,69,289,NULL),(261,'高沛','男',170,189,212,66,65,69,57,52,309,NULL),(262,'高蕃','男',167,186,202,62,56,34,28,47,227,NULL),(263,'句扶','男',195,219,252,74,72,67,53,60,326,NULL),(264,'耿武','男',154,184,191,32,40,61,70,55,258,NULL),(265,'皇甫闓','男',222,241,272,65,55,64,54,58,296,NULL),(266,'皇甫嵩','男',132,184,195,90,61,73,51,75,350,NULL),(267,'孔融','男',153,184,208,30,5,72,76,65,248,NULL),(268,'高览','男',159,184,201,76,82,68,55,62,343,NULL),(269,'黄乱','男',200,219,264,60,71,36,25,50,242,NULL),(270,'胡渊','男',247,261,301,74,71,65,46,69,325,NULL),(271,'伍延','男',234,253,280,67,73,44,48,62,294,NULL),(272,'吴巨','男',151,184,211,49,62,26,51,55,243,NULL),(273,'吴匡','男',144,184,192,64,75,45,53,61,298,NULL),(274,'国渊','男',160,184,219,51,19,71,86,74,301,NULL),(275,'谷利','男',191,205,233,43,68,33,15,40,199,NULL),(276,'吴景','男',159,184,203,68,65,54,65,66,318,NULL),(277,'吾彦','男',235,253,297,74,72,77,69,66,358,NULL),(278,'吴纲','男',216,235,275,48,36,65,65,72,286,NULL),(279,'吾粲','男',181,206,245,68,41,78,72,67,326,NULL),(280,'胡质','男',192,214,250,73,46,74,79,72,344,NULL),(281,'吴质','男',177,196,230,16,29,64,57,17,183,NULL),(282,'胡车儿','男',164,188,206,28,82,41,2,24,177,NULL),(283,'伍习','男',152,184,198,53,64,42,28,32,219,NULL),(284,'胡遵','男',200,219,256,77,73,52,50,63,315,NULL),(285,'顾承','男',210,224,246,64,62,54,52,66,298,NULL),(286,'顾邵','男',184,198,214,14,9,64,79,70,236,NULL),(287,'胡轸','男',146,185,190,65,76,12,14,15,182,NULL),(288,'胡济','男',207,223,264,58,40,68,72,66,304,NULL),(289,'胡综','男',183,196,243,69,53,77,69,64,332,NULL),(290,'顾谭','男',205,219,246,33,23,69,77,75,277,NULL),(291,'胡冲','男',225,243,286,20,18,58,71,62,229,NULL),(292,'呼厨泉','男',169,188,230,65,66,48,40,57,276,NULL),(293,'兀突骨','男',186,217,225,74,86,1,3,20,184,NULL),(294,'吴敦','男',166,185,209,65,62,49,46,45,267,NULL),(295,'胡班','男',179,198,233,55,55,58,50,61,279,NULL),(296,'吴班','男',171,190,234,74,71,56,48,67,316,NULL),(297,'吴范','男',176,197,226,9,6,69,56,63,203,NULL),(298,'伍孚','男',149,184,190,42,46,53,55,60,256,NULL),(299,'胡奋','男',222,236,288,71,76,50,52,52,301,NULL),(300,'顾雍','男',168,197,243,43,18,80,90,78,309,NULL),(301,'吴兰','男',170,189,218,67,80,35,36,51,269,NULL),(302,'胡烈','男',225,239,272,74,68,72,65,67,346,NULL),(303,'崔琰','男',162,184,216,18,55,70,83,76,302,NULL),(304,'蔡和','男',166,185,208,39,50,1,26,35,151,NULL),(305,'蔡勋','男',164,188,208,47,57,28,34,47,213,NULL),(306,'崔州平','男',167,207,226,12,6,68,70,66,222,NULL),(307,'蔡中','男',168,187,208,40,54,2,22,33,151,NULL),(308,'蔡瑁','男',160,184,208,77,68,77,73,59,354,NULL),(309,'崔勇','男',164,184,196,51,63,31,19,30,194,NULL),(310,'蔡邕','男',133,184,192,22,12,86,82,87,289,NULL),(311,'崔林','男',177,196,244,32,22,66,78,76,274,NULL),(312,'左奕','男',232,251,280,61,66,51,45,56,279,NULL),(313,'笮融','男',161,184,195,61,68,40,21,14,204,NULL),(314,'左灵','男',153,184,197,47,42,49,62,41,241,NULL),(315,'士壹','男',153,184,229,48,36,67,75,69,295,NULL),(316,'史渙','男',176,190,202,72,71,56,38,50,287,NULL),(317,'士徽','男',165,184,226,69,66,44,31,52,262,NULL),(318,'是仪','男',161,184,241,27,11,81,80,74,273,NULL),(319,'士匡','男',175,194,229,58,45,62,57,55,277,NULL),(320,'士廞','男',161,184,230,50,38,55,68,60,271,NULL),(321,'施朔','男',226,245,268,38,65,45,21,50,219,NULL),(322,'师纂','男',215,234,264,61,71,54,46,15,247,NULL),(323,'士祗','男',163,184,226,63,58,42,52,43,258,NULL),(324,'士燮','男',137,184,226,53,31,78,90,89,341,NULL),(325,'史迹','男',176,196,222,53,62,32,18,22,187,NULL),(326,'士孙瑞','男',129,184,195,24,13,65,73,67,242,NULL),(327,'司马懿','男',179,198,251,99,63,96,92,90,440,'魏'),(328,'司马炎','男',236,250,290,69,59,76,78,74,356,NULL),(329,'司马师','男',208,222,255,79,64,88,84,81,396,NULL),(330,'司马芝','男',168,192,232,18,16,61,86,81,262,NULL),(331,'司马昭','男',211,225,265,76,57,87,90,82,392,NULL),(332,'司马伷','男',227,241,283,63,52,62,65,61,303,NULL),(333,'司马孚','男',180,199,272,71,37,76,79,84,347,NULL),(334,'司马望','男',205,219,271,72,58,79,67,25,301,NULL),(335,'司马攸','男',248,253,283,69,65,75,77,87,373,NULL),(336,'司马朗','男',171,190,217,20,21,71,82,83,277,NULL),(337,'士武','男',160,184,192,45,42,57,68,66,278,NULL),(338,'射援','男',168,187,227,45,37,69,70,77,298,NULL),(339,'谢景','男',200,219,246,15,23,57,69,66,230,NULL),(340,'射坚','男',164,184,222,28,34,66,72,71,271,NULL),(341,'谢旌','男',178,197,221,65,76,34,32,43,250,NULL),(342,'车胄','男',164,184,199,49,52,40,58,50,249,NULL),(343,'沙摩柯','男',167,206,222,64,84,25,14,46,233,NULL),(344,'朱异','男',201,215,257,70,68,61,45,55,299,NULL),(345,'修允','男',249,263,279,51,66,36,49,59,261,NULL),(346,'周胤','男',206,220,239,50,56,45,22,19,192,NULL),(347,'周昕','男',159,184,196,65,58,73,65,62,323,NULL),(348,'周喁','男',163,184,196,68,51,77,55,64,315,NULL),(349,'周群','男',147,184,219,15,18,67,52,61,213,NULL),(350,'周昂','男',162,184,196,75,65,65,53,60,318,NULL),(351,'周旨','男',233,252,295,65,85,41,29,44,264,NULL),(352,'周邵','男',197,211,230,65,71,35,32,45,248,NULL),(353,'周善','男',177,196,212,46,50,44,25,34,199,NULL),(354,'周仓','男',164,184,219,66,84,42,33,54,279,'蜀'),(355,'修则','男',222,241,268,56,62,53,56,50,277,NULL),(356,'周泰','男',171,189,225,77,91,48,38,60,314,'吴'),(357,'州泰','男',207,226,261,71,63,73,64,65,336,NULL),(358,'周朝','男',152,184,187,53,68,29,26,47,223,NULL),(359,'习珍','男',180,209,221,64,68,51,42,58,283,NULL),(360,'习祯','男',181,209,218,33,29,67,73,69,271,NULL),(361,'周鲂','男',191,210,238,56,41,80,75,62,314,NULL),(362,'周瑜','男',175,189,210,97,71,96,86,94,444,'吴'),(363,'朱盖','男',178,197,224,68,66,44,34,40,252,NULL),(364,'朱桓','男',177,196,238,84,82,74,56,59,355,NULL),(365,'朱据','男',194,209,250,75,57,72,70,71,345,NULL),(366,'朱光','男',176,195,214,66,54,49,67,58,294,NULL),(367,'朱赞','男',192,209,228,63,68,34,26,41,232,NULL),(368,'朱铄','男',174,196,253,32,35,55,66,40,228,NULL),(369,'朱俊','男',149,184,195,84,63,70,71,75,363,NULL),(370,'朱绩','男',204,220,270,71,57,69,55,68,320,NULL),(371,'朱然','男',182,196,249,79,69,71,60,77,356,NULL),(372,'朱治','男',156,184,224,70,56,72,73,76,347,NULL),(373,'朱褒','男',187,206,225,66,73,24,22,40,225,NULL),(374,'朱灵','男',170,189,236,72,72,67,53,38,302,NULL),(375,'荀彧','男',163,184,212,54,14,95,99,94,356,'魏'),(376,'荀惲','男',190,206,235,18,12,60,66,62,218,NULL),(377,'淳于琼','男',146,184,200,74,67,29,28,33,231,NULL),(378,'荀顗','男',207,226,281,16,12,70,74,69,241,NULL),(379,'荀勖','男',225,244,289,8,16,77,72,45,218,NULL),(380,'荀粲','男',209,228,237,16,14,68,55,50,203,NULL),(381,'荀谌','男',164,184,208,19,25,78,77,67,266,NULL),(382,'荀正','男',166,185,196,57,63,33,20,34,207,NULL),(383,'荀爽','男',128,184,190,37,8,69,76,82,272,NULL),(384,'荀攸','男',157,184,214,73,26,94,88,86,367,NULL),(385,'焦彝','男',219,238,266,62,68,62,41,53,286,NULL),(386,'钟毓','男',223,238,263,32,12,71,75,70,260,NULL),(387,'蒋琬','男',188,207,246,78,34,84,93,81,370,NULL),(388,'钟会','男',225,239,264,83,51,91,79,62,366,NULL),(389,'蒋干','男',175,194,239,9,7,65,64,47,192,NULL),(390,'上官子修','男',196,215,260,47,51,38,34,39,209,NULL),(391,'昌豨','男',162,184,206,71,70,44,35,53,273,NULL),(392,'蒋义渠','男',159,184,205,71,58,59,50,57,295,NULL),(393,'蒋钦','男',168,187,219,78,84,53,42,75,332,NULL),(394,'蒋显','男',222,236,265,8,16,60,64,46,194,NULL),(395,'谯周','男',201,220,270,3,3,65,71,52,194,NULL),(396,'蒋舒','男',225,244,290,55,76,35,29,25,220,NULL),(397,'焦触','男',159,184,208,65,72,33,32,39,241,NULL),(398,'钟进','男',166,200,211,56,26,38,47,40,207,NULL),(399,'蒋济','男',188,207,249,50,43,85,77,55,310,NULL),(400,'向宠','男',195,214,240,74,61,76,67,71,349,NULL),(401,'邵悌','男',224,243,268,22,16,72,65,57,232,NULL),(402,'蒋班','男',227,246,282,65,73,62,41,50,291,NULL),(403,'蒋斌','男',216,230,263,30,23,64,73,71,261,NULL),(404,'聂友','男',201,220,253,63,49,61,65,69,307,NULL),(405,'钟繇','男',151,184,230,70,24,76,91,77,338,NULL),(406,'钟离牧','男',214,233,269,77,71,72,65,69,354,NULL),(407,'常林','男',147,184,229,36,28,70,81,63,278,NULL),(408,'向朗','男',167,196,247,28,16,72,74,69,259,NULL),(409,'徐荣','男',147,186,190,81,74,62,43,45,305,NULL),(410,'徐奕','男',167,191,219,25,11,60,77,71,244,NULL),(411,'诸葛恪','男',203,217,253,72,47,90,80,64,353,'吴'),(412,'诸葛乔','男',204,218,228,58,23,75,68,77,301,NULL),(413,'诸葛瑾','男',174,195,241,75,34,81,89,90,369,NULL),(414,'诸葛均','男',185,208,252,29,25,51,65,67,237,NULL),(415,'诸葛绪','男',218,237,286,41,40,27,46,49,203,NULL),(416,'诸葛尚','男',246,253,263,64,75,62,55,69,325,NULL),(417,'诸葛靓','男',241,253,300,58,63,66,65,67,319,NULL),(418,'诸葛瞻','男',227,241,263,69,57,72,68,69,335,NULL),(419,'诸葛诞','男',206,225,258,78,71,73,75,82,379,NULL),(420,'诸葛融','男',207,221,253,59,52,55,63,69,298,NULL),(421,'诸葛亮','男',181,208,234,93,38,100,96,93,420,'蜀'),(422,'徐璆','男',149,184,208,68,48,62,76,56,310,NULL),(423,'徐晃','男',165,188,228,88,90,74,48,73,373,'魏'),(424,'徐琨','男',169,190,203,66,68,53,55,48,290,NULL),(425,'徐质','男',207,226,253,66,83,24,18,43,234,NULL),(426,'徐庶','男',178,206,232,85,64,93,80,81,403,'蜀'),(427,'徐商','男',183,202,232,61,69,32,28,37,227,NULL),(428,'徐详','男',174,201,233,54,42,63,73,70,302,NULL),(429,'徐盛','男',177,196,228,86,81,77,64,71,379,NULL),(430,'徐宣','男',167,191,236,42,41,69,84,72,308,NULL),(431,'徐邈','男',171,190,249,55,32,67,82,79,315,NULL),(432,'岑威','男',196,215,235,55,56,45,36,43,235,NULL),(433,'沈莹','男',235,253,280,70,77,61,44,66,318,NULL),(434,'审荣','男',160,191,209,50,57,45,48,44,244,NULL),(435,'申仪','男',190,209,252,55,59,59,56,47,276,NULL),(436,'秦宜禄','男',168,191,199,46,45,17,13,40,161,NULL),(437,'岑昏','男',239,253,280,1,1,33,9,2,46,NULL),(438,'任峻','男',165,189,204,67,60,62,71,58,318,NULL),(439,'辛敞','男',210,224,272,51,26,42,68,67,254,NULL),(440,'秦松','男',165,194,209,15,17,66,75,60,233,NULL),(441,'申耽','男',188,207,254,56,62,52,48,45,263,NULL),(442,'审配','男',156,184,204,82,60,83,73,70,368,NULL),(443,'辛毗','男',171,189,240,38,25,79,79,76,297,NULL),(444,'辛评','男',165,184,204,69,43,75,75,66,328,NULL),(445,'秦宓','男',160,192,226,14,7,70,75,76,242,NULL),(446,'秦朗','男',192,211,234,58,70,35,15,39,217,NULL),(447,'眭元进','男',155,184,200,53,67,45,31,47,243,NULL),(448,'眭固','男',151,184,199,63,71,38,7,27,206,NULL),(449,'邹靖','男',144,184,193,72,65,66,56,68,327,NULL),(450,'邹丹','男',148,184,195,61,64,34,37,39,235,NULL),(451,'成宜','男',168,184,211,73,71,40,45,52,281,NULL),(452,'成公英','男',172,189,220,73,70,80,62,68,353,NULL),(453,'盛曼','男',225,244,276,61,68,66,51,56,302,NULL),(454,'成廉','男',166,190,198,63,73,36,23,34,229,NULL),(455,'石鉴','男',214,233,294,70,60,73,67,22,292,NULL),(456,'石韬','男',176,207,236,40,34,70,75,65,284,NULL),(457,'石苞','男',214,233,272,69,71,57,53,62,312,NULL),(458,'薛莹','男',223,237,282,48,18,64,74,60,264,NULL),(459,'泄归泥','男',192,211,255,63,69,33,42,47,254,NULL),(460,'薛珝','男',221,235,271,16,15,68,72,55,226,NULL),(461,'薛综','男',187,206,243,34,16,72,79,64,265,NULL),(462,'薛悌','男',173,192,240,45,19,65,76,78,283,NULL),(463,'薛兰','男',160,191,195,60,58,40,52,55,265,NULL),(464,'薛礼','男',157,184,195,63,52,38,53,52,258,NULL),(465,'全祎','男',230,244,274,61,68,45,33,56,263,NULL),(466,'鲜于丹','男',190,209,239,65,67,42,23,43,240,NULL),(467,'鲜于辅','男',161,190,229,74,69,65,70,72,350,NULL),(468,'全懌','男',212,226,265,60,63,38,44,54,259,NULL),(469,'全纪','男',231,245,258,50,68,60,70,63,311,NULL),(470,'单经','男',156,184,199,70,66,44,48,55,283,NULL),(471,'全柔','男',168,187,217,43,40,55,67,58,263,NULL),(472,'全尚','男',208,227,258,2,4,12,40,57,115,NULL),(473,'全琮','男',183,202,249,78,72,73,61,70,354,NULL),(474,'全端','男',204,218,261,66,64,38,38,58,264,NULL),(475,'千万','男',174,193,263,67,61,28,30,54,240,NULL),(476,'曹安民','男',176,190,197,60,61,50,43,62,276,NULL),(477,'曹宇','男',199,213,260,50,43,42,57,66,258,NULL),(478,'曹叡','男',205,219,239,75,52,82,82,90,381,NULL),(479,'曹奂','男',246,253,302,15,18,30,45,64,172,NULL),(480,'曹羲','男',210,224,249,30,26,50,53,45,204,NULL),(481,'曹休','男',174,189,228,77,74,62,56,69,338,'魏'),(482,'曹训','男',212,226,249,19,37,11,13,27,107,NULL),(483,'宋宪','男',157,184,200,68,77,37,28,33,243,NULL),(484,'宋谦','男',175,194,227,66,78,42,39,64,289,NULL),(485,'曹昂','男',175,189,197,74,65,66,68,77,350,NULL),(486,'曹洪','男',169,188,232,79,81,44,35,54,293,NULL),(487,'臧洪','男',161,184,196,68,49,73,76,80,346,NULL),(488,'仓慈','男',174,196,240,68,37,68,84,83,340,NULL),(489,'曹纯','男',170,189,210,76,71,62,40,73,322,NULL),(490,'曹彰','男',190,204,223,83,90,40,35,71,319,NULL),(491,'曹植','男',192,206,232,20,22,81,70,80,273,NULL),(492,'曹真','男',185,204,231,88,74,68,72,89,391,'魏'),(493,'曹仁','男',168,187,223,90,87,58,46,78,359,NULL),(494,'曹性','男',163,184,198,54,74,38,27,34,227,NULL),(495,'曹操','男',155,184,220,98,72,91,94,96,451,'魏'),(496,'曹爽','男',207,221,249,42,35,30,66,55,228,NULL),(497,'曹冲','男',196,207,208,21,14,80,76,82,273,'魏'),(498,'宋忠','男',154,184,235,29,30,64,53,52,228,NULL),(499,'臧霸','男',165,184,231,76,75,53,56,70,330,NULL),(500,'曹丕','男',187,200,226,70,71,83,86,84,394,NULL),(501,'曹豹','男',151,184,196,55,69,32,21,26,203,NULL),(502,'曹彪','男',195,209,251,55,49,58,41,68,271,NULL),(503,'曹芳','男',232,239,274,5,8,28,48,71,160,NULL),(504,'曹髦','男',241,253,260,54,61,59,75,76,325,NULL),(505,'曹熊','男',194,209,220,7,5,52,65,67,196,NULL),(506,'宗预','男',181,211,264,56,32,65,66,70,289,NULL),(507,'曹霖','男',207,221,250,44,51,28,15,6,144,NULL),(508,'沮鹄','男',184,198,204,55,52,66,66,69,308,NULL),(509,'沮授','男',156,184,201,79,35,90,89,76,369,NULL),(510,'苏则','男',176,195,223,73,52,71,81,66,343,NULL),(511,'苏飞','男',172,191,221,69,63,66,64,65,327,NULL),(512,'祖茂','男',155,184,190,70,71,62,53,63,319,NULL),(513,'苏由','男',164,184,210,51,59,48,40,47,245,NULL),(514,'孙异','男',223,237,272,69,69,55,62,59,314,NULL),(515,'孙壹','男',217,231,259,60,63,47,33,46,249,NULL),(516,'孙和','男',224,238,253,31,39,67,71,73,281,NULL),(517,'孙河','男',170,184,204,71,74,45,53,60,303,NULL),(518,'孙桓','男',197,216,228,81,73,72,68,78,372,NULL),(519,'孙观','男',166,184,217,71,75,51,39,56,292,NULL),(520,'孙奂','男',195,209,234,70,63,55,61,62,311,NULL),(521,'孙冀','男',227,246,278,60,66,51,60,66,303,NULL),(522,'孙休','男',235,249,264,57,39,78,75,83,332,NULL),(523,'孙匡','男',186,200,207,52,46,44,64,56,262,NULL),(524,'孙歆','男',235,249,280,66,69,35,38,35,243,NULL),(525,'孙坚','男',156,184,192,94,90,77,72,90,423,'吴'),(526,'孙乾','男',165,184,215,34,33,78,84,87,316,NULL),(527,'孙权','男',182,196,252,76,67,80,89,95,407,'吴'),(528,'孙晧','男',242,253,284,13,28,31,6,4,82,NULL),(529,'孙皎','男',181,200,219,77,67,65,71,72,352,NULL),(530,'孙弘','男',208,227,252,3,12,44,27,5,91,NULL),(531,'孙策','男',175,189,200,93,92,69,68,91,413,'吴'),(532,'孙资','男',174,196,251,22,13,79,70,58,242,NULL),(533,'孙秀','男',235,249,299,55,51,53,56,67,282,NULL),(534,'孙峻','男',219,238,256,64,69,68,26,10,237,NULL),(535,'孙韶','男',188,207,241,80,78,73,69,72,372,NULL),(536,'孙邵','男',163,190,225,17,33,79,83,71,283,NULL),(537,'孙松','男',203,217,231,48,55,41,35,69,248,NULL),(538,'孙震','男',234,253,280,67,70,48,44,54,283,NULL),(539,'孙静','男',160,184,206,66,52,72,71,72,333,NULL),(540,'孙仲','男',154,184,184,64,71,36,6,11,188,NULL),(541,'孙谌','男',231,250,258,28,46,65,17,6,162,NULL),(542,'孙登','男',209,223,241,62,37,79,80,88,346,NULL),(543,'孙霸','男',227,241,250,34,60,61,63,71,289,NULL),(544,'孙贲','男',163,184,210,63,67,40,47,49,266,NULL),(545,'孙奋','男',231,245,270,46,55,36,23,12,172,NULL),(546,'孙辅','男',173,194,207,67,65,48,42,43,265,NULL),(547,'孙瑜','男',177,191,215,78,67,68,69,78,360,NULL),(548,'孙翊','男',184,198,204,66,75,27,15,40,223,NULL),(549,'孙虑','男',213,227,232,28,12,74,76,79,269,NULL),(550,'孙亮','男',243,253,260,21,10,70,76,70,247,NULL),(551,'孙礼','男',180,204,250,77,81,65,74,73,370,NULL),(552,'孙朗','男',187,201,226,34,43,30,40,42,189,NULL),(553,'戴员','男',166,192,204,35,32,52,48,22,189,NULL),(554,'太史享','男',189,207,246,57,66,48,60,60,291,NULL),(555,'太史慈','男',166,185,209,86,93,67,58,79,383,NULL),(556,'带来洞主','男',195,217,249,51,53,54,43,64,265,NULL),(557,'戴陵','男',199,218,258,68,75,39,43,51,276,NULL),(558,'卓膺','男',186,207,255,60,64,38,40,46,248,NULL),(559,'朵思大王','男',186,217,225,62,59,70,54,50,295,NULL),(560,'谭雄','男',188,207,221,58,73,14,19,36,200,NULL),(561,'段煨','男',148,184,209,55,48,54,73,70,300,NULL),(562,'仲长统','男',181,200,220,8,19,60,69,46,202,NULL),(563,'赵昱','男',153,184,193,45,34,71,81,79,310,NULL),(564,'张允','男',163,187,208,73,68,42,56,49,288,NULL),(565,'赵云','男',168,187,229,91,96,76,65,81,409,'蜀'),(566,'张卫','男',172,191,215,74,68,48,44,66,300,NULL),(567,'张英','男',154,184,195,75,72,40,35,51,273,NULL),(568,'赵叡','男',162,191,200,55,60,38,44,40,237,NULL),(569,'张裔','男',166,194,230,66,43,67,76,68,320,NULL),(570,'张燕','男',153,184,210,80,81,54,48,62,325,NULL),(571,'张琰','男',173,192,206,51,39,30,41,42,203,NULL),(572,'张横','男',178,197,211,59,70,23,24,49,225,NULL),(573,'张温','男',193,210,231,17,10,69,77,74,247,NULL),(574,'张华','男',232,251,300,43,27,83,88,66,307,NULL),(575,'张开','男',155,184,202,35,66,8,1,10,120,NULL),(576,'张角','男',140,184,184,89,25,86,80,98,378,NULL),(577,'张既','男',170,189,223,74,35,75,88,85,357,NULL),(578,'张顗','男',167,186,208,43,62,30,21,38,194,NULL),(579,'张休','男',205,221,245,54,27,74,77,73,305,NULL),(580,'张球','男',201,220,263,69,72,44,30,45,260,NULL),(581,'张举','男',150,184,188,63,62,41,25,50,241,NULL),(582,'张嶷','男',190,209,254,79,72,75,77,75,378,NULL),(583,'张勋','男',156,184,206,72,67,41,40,62,282,NULL),(584,'赵俨','男',171,195,245,72,61,71,75,74,353,NULL),(585,'张虎','男',195,209,240,74,73,44,34,59,284,NULL),(586,'张纮','男',153,194,212,24,22,86,95,84,311,'吴'),(587,'张郃','男',167,184,231,89,89,69,57,72,376,'魏'),(588,'赵广','男',210,224,263,65,68,53,51,60,297,NULL),(589,'赵弘','男',156,184,184,66,72,28,22,13,201,NULL),(590,'赵昂','男',176,195,219,61,63,52,68,60,304,NULL),(591,'赵咨','男',191,210,237,12,36,56,69,63,236,NULL),(592,'张绣','男',154,184,207,80,73,62,45,60,320,NULL),(593,'张缉','男',196,215,254,38,27,69,74,51,259,NULL),(594,'张肃','男',165,184,213,13,26,58,64,68,229,NULL),(595,'张纯','男',152,184,188,71,77,56,43,35,282,NULL),(596,'张遵','男',224,238,263,63,68,66,60,58,315,NULL),(597,'张昭','男',156,194,236,33,3,84,97,81,298,'吴'),(598,'张松','男',170,189,212,15,6,88,82,19,210,NULL),(599,'张绍','男',202,216,264,23,32,31,59,46,191,NULL),(600,'张承','男',178,197,244,75,69,75,70,72,361,NULL),(601,'张承','男',156,184,215,23,18,73,70,67,251,NULL),(602,'张任','男',169,188,214,85,84,76,59,76,380,NULL),(603,'张济','男',144,184,196,70,66,55,53,60,304,NULL),(604,'赵正','男',200,219,247,13,17,57,51,58,196,NULL),(605,'张先','男',175,194,198,56,67,38,21,30,212,NULL),(606,'张羡','男',159,188,202,70,45,55,66,58,294,NULL),(607,'张泉','男',182,201,219,48,46,43,35,41,213,NULL),(608,'张达','男',185,209,222,43,56,31,20,21,171,NULL),(609,'赵达','男',171,200,230,19,12,66,51,59,207,NULL),(610,'张着','男',170,193,232,51,58,35,31,36,211,NULL),(611,'张超','男',160,184,195,65,56,62,51,69,303,NULL),(612,'张悌','男',236,253,280,68,43,80,78,83,352,NULL),(613,'赵统','男',209,223,260,68,65,61,54,57,305,NULL),(614,'张特','男',209,228,265,71,53,74,67,69,334,NULL),(615,'张南','男',168,187,208,57,70,46,34,33,240,NULL),(616,'张南','男',187,209,222,70,68,37,43,56,274,NULL),(617,'张邈','男',155,184,195,53,52,70,73,82,330,NULL),(618,'赵范','男',168,187,218,28,21,32,58,56,195,NULL),(619,'张范','男',153,184,212,10,7,64,72,78,231,NULL),(620,'张飞','男',167,184,221,86,98,33,22,44,283,'蜀'),(621,'张布','男',225,244,264,31,24,70,67,40,232,NULL),(622,'张苞','男',198,212,229,75,87,48,46,67,323,NULL),(623,'张宝','男',148,184,184,83,71,81,66,86,387,NULL),(624,'张曼成','男',143,184,184,74,81,47,39,57,298,NULL),(625,'张阳','男',151,184,195,72,70,67,58,70,337,NULL),(626,'张翼','男',188,207,264,75,74,72,72,70,363,NULL),(627,'张辽','男',169,188,222,95,92,78,58,77,400,'魏'),(628,'张梁','男',153,184,184,78,80,70,53,82,363,NULL),(629,'赵累','男',183,202,219,67,43,68,74,71,323,NULL),(630,'张鲁','男',163,184,216,51,26,73,78,89,317,NULL),(631,'陈横','男',161,184,195,63,64,26,35,42,230,NULL),(632,'陈应','男',172,203,208,62,72,45,27,40,246,NULL),(633,'陈化','男',180,203,252,18,28,60,74,69,249,NULL),(634,'陈纪','男',165,184,197,58,65,43,48,31,245,NULL),(635,'陈宫','男',154,184,198,79,55,89,83,69,375,NULL),(636,'陈矫','男',175,194,237,61,27,76,83,65,312,NULL),(637,'陈群','男',167,186,235,32,14,74,97,73,290,NULL),(638,'陈珪','男',132,184,206,15,5,82,77,74,253,NULL),(639,'陈骞','男',214,233,292,72,71,65,61,50,319,NULL),(640,'陈祗','男',216,235,258,42,25,65,81,23,236,NULL),(641,'陈寿','男',233,252,297,12,22,60,75,49,218,NULL),(642,'陈就','男',169,196,208,58,65,32,28,35,218,NULL),(643,'陈修','男',197,215,229,60,56,38,31,52,237,NULL),(644,'陈式','男',191,210,230,73,70,30,23,22,218,NULL),(645,'陈震','男',170,189,235,46,46,67,76,75,310,NULL),(646,'陈泰','男',210,224,260,84,73,86,78,77,398,NULL),(647,'陈登','男',169,188,207,80,64,81,80,64,369,NULL),(648,'陈到','男',171,194,237,76,72,65,50,67,330,NULL),(649,'陈表','男',204,218,237,64,42,73,78,69,326,NULL),(650,'陈武','男',176,195,215,74,86,43,40,63,306,NULL),(651,'陈兰','男',157,184,204,66,69,41,24,36,236,NULL),(652,'陈琳','男',160,184,217,9,9,74,78,72,242,NULL),(653,'程昱','男',141,184,220,70,49,90,79,56,344,NULL),(654,'程远志','男',145,184,184,69,74,18,25,29,215,NULL),(655,'程畿','男',158,187,222,68,60,75,71,72,346,NULL),(656,'丁仪','男',184,203,220,15,3,64,70,40,192,NULL),(657,'程银','男',169,184,211,69,73,40,35,50,267,NULL),(658,'丁原','男',137,184,189,71,76,37,42,74,300,NULL),(659,'丁固','男',198,217,273,62,33,70,76,67,308,NULL),(660,'郑浑','男',159,184,223,68,32,67,87,82,336,NULL),(661,'程咨','男',182,201,226,53,52,50,47,55,257,NULL),(662,'郑泉','男',185,204,230,20,27,61,68,72,248,NULL),(663,'郑泰','男',154,184,194,50,31,80,74,71,306,NULL),(664,'郑胄','男',201,220,267,58,44,52,61,57,272,NULL),(665,'郑度','男',168,192,215,24,28,74,50,21,197,NULL),(666,'丁斐','男',167,189,219,52,40,57,45,35,229,NULL),(667,'程普','男',151,184,216,85,79,79,74,86,403,'吴'),(668,'程武','男',201,215,265,54,35,75,71,49,284,NULL),(669,'程秉','男',172,191,226,16,14,68,72,65,235,NULL),(670,'丁奉','男',190,207,271,81,80,71,55,56,343,NULL),(671,'丁封','男',198,217,266,66,66,53,39,61,285,NULL),(672,'彻里吉','男',179,210,259,65,63,46,49,52,275,NULL),(673,'典韦','男',160,184,197,57,95,35,29,58,274,NULL),(674,'田楷','男',154,184,199,68,65,57,60,63,313,NULL),(675,'田续','男',218,237,272,47,60,55,15,27,204,NULL),(676,'田畴','男',169,188,214,66,66,72,74,74,352,NULL),(677,'田丰','男',162,184,200,72,29,93,87,68,349,NULL),(678,'典满','男',181,195,235,50,67,38,25,48,228,NULL),(679,'田豫','男',171,189,252,80,72,80,78,75,385,NULL),(680,'土安','男',191,217,225,52,63,2,2,17,136,NULL),(681,'滕胤','男',194,221,256,29,41,71,76,64,281,NULL),(682,'董允','男',192,214,246,47,28,78,91,73,317,NULL),(683,'董和','男',168,187,219,57,34,73,87,72,323,NULL),(684,'邓艾','男',197,216,264,94,87,89,81,70,421,NULL),(685,'邓义','男',165,189,216,42,22,61,72,56,253,NULL),(686,'党均','男',229,248,264,33,23,77,56,45,234,NULL),(687,'董厥','男',204,223,271,65,59,75,78,63,340,NULL),(688,'陶谦','男',132,184,194,51,33,63,64,77,288,NULL),(689,'邓贤','男',188,208,248,61,72,45,36,47,261,NULL),(690,'陶璜','男',232,246,290,80,67,68,75,80,370,NULL),(691,'董璜','男',168,185,192,43,37,26,18,25,149,NULL),(692,'董衡','男',169,193,219,60,59,41,32,30,222,NULL),(693,'邓芝','男',182,201,251,73,52,79,85,88,377,NULL),(694,'唐咨','男',196,225,265,61,71,50,52,63,297,NULL),(695,'董袭','男',169,188,215,72,85,50,48,60,315,NULL),(696,'滕修','男',228,247,288,44,32,31,71,62,240,NULL),(697,'陶浚','男',238,253,285,67,66,51,50,53,287,NULL),(698,'董承','男',154,184,200,57,55,65,61,74,312,NULL),(699,'董昭','男',156,184,236,24,25,85,82,59,275,NULL),(700,'董卓','男',139,184,192,85,85,69,19,37,295,NULL),(701,'邓忠','男',230,244,264,72,85,68,53,67,345,NULL),(702,'董朝','男',221,240,281,16,13,54,69,67,219,NULL),(703,'董荼那','男',189,217,225,68,73,33,37,49,260,NULL),(704,'蹋顿','男',158,184,207,82,81,52,34,55,304,NULL),(705,'唐彬','男',235,253,294,68,74,66,53,60,321,NULL),(706,'董旻','男',149,184,192,49,60,24,10,20,163,NULL),(707,'董扶','男',111,184,192,5,4,67,56,68,200,NULL),(708,'邓方','男',178,202,222,71,68,59,52,55,305,NULL),(709,'邓茂','男',147,184,184,61,76,29,17,35,218,NULL),(710,'邓龙','男',172,191,208,54,67,36,26,33,216,NULL),(711,'杜畿','男',163,184,224,66,32,74,87,76,335,NULL),(712,'杜琼','男',167,194,250,50,38,63,58,60,269,NULL),(713,'杜袭','男',164,184,237,73,58,77,71,64,343,NULL),(714,'杜预','男',222,241,284,86,30,85,80,81,362,NULL),(715,'宁随','男',234,253,264,67,69,72,41,52,301,NULL),(716,'裴元绍','男',169,184,200,49,65,25,27,41,207,NULL),(717,'裴秀','男',224,243,271,8,9,70,80,42,209,NULL),(718,'裴潜','男',183,202,244,63,30,74,75,51,293,NULL),(719,'马延','男',166,185,208,47,60,28,23,36,194,NULL),(720,'马玩','男',170,189,211,71,74,16,23,35,219,NULL),(721,'马休','男',178,192,211,68,73,47,45,67,300,NULL),(722,'马钧','男',200,219,259,5,8,64,60,27,164,NULL),(723,'波才','男',145,184,184,72,74,52,25,40,263,NULL),(724,'马日磾','男',140,184,194,43,25,70,58,52,248,NULL),(725,'马遵','男',196,215,260,38,52,31,51,47,219,NULL),(726,'马谡','男',190,209,228,64,67,87,68,67,353,NULL),(727,'马岱','男',183,197,246,78,85,59,54,74,350,NULL),(728,'马忠','男',186,205,222,67,79,60,35,38,279,NULL),(729,'马忠','男',187,205,249,78,72,68,78,79,375,NULL),(730,'马超','男',176,189,226,90,96,44,26,82,338,'蜀'),(731,'马铁','男',179,193,211,70,62,56,47,59,294,NULL),(732,'马腾','男',149,184,211,82,80,51,59,89,361,NULL),(733,'马邈','男',221,240,265,19,12,6,35,15,87,NULL),(734,'马隆','男',231,245,303,84,68,78,64,66,360,NULL),(735,'马良','男',187,206,222,46,23,84,91,86,330,NULL),(736,'万禹','男',240,253,272,21,23,70,63,36,213,NULL),(737,'范强','男',184,209,222,49,50,33,23,16,171,NULL),(738,'樊建','男',205,224,270,43,24,71,77,73,288,NULL),(739,'潘浚','男',174,193,239,61,18,67,84,21,251,NULL),(740,'潘璋','男',177,196,222,76,80,70,28,7,261,NULL),(741,'樊稠','男',149,184,192,67,74,31,24,38,234,NULL),(742,'樊能','男',158,184,195,69,61,36,31,53,250,NULL),(743,'范方','男',160,184,192,54,58,38,33,45,228,NULL),(744,'潘凤','男',155,184,190,56,77,4,14,25,176,NULL),(745,'潘临','男',168,184,225,63,76,28,17,25,209,NULL),(746,'费祎','男',193,212,253,77,30,83,92,83,365,NULL),(747,'卑衍','男',196,215,238,61,66,20,29,47,223,NULL),(748,'费观','男',189,207,225,73,64,66,68,78,349,NULL),(749,'费栈','男',181,200,216,57,69,41,34,31,232,NULL),(750,'费诗','男',176,195,240,14,28,63,71,66,242,NULL),(751,'糜竺','男',165,184,220,33,29,77,83,84,306,NULL),(752,'毕轨','男',199,218,249,38,25,42,44,16,165,NULL),(753,'糜芳','男',169,188,222,54,61,31,23,18,187,NULL),(754,'费耀','男',192,211,228,70,65,73,61,67,336,NULL),(755,'关纯','男',158,186,191,35,38,70,59,61,263,NULL),(756,'武安国','男',156,184,190,68,83,34,33,27,245,NULL),(757,'冯楷','男',178,197,223,65,67,42,44,43,261,NULL),(758,'冯习','男',182,201,222,72,68,40,42,64,286,NULL),(759,'傅婴','男',177,200,226,46,58,41,37,50,232,NULL),(760,'傅嘏','男',209,228,255,44,35,81,82,70,312,NULL),(761,'傅干','男',175,187,220,36,17,77,67,60,257,NULL),(762,'傅士仁','男',182,201,222,43,61,37,19,17,177,NULL),(763,'傅佥','男',216,230,263,73,85,72,42,60,332,NULL),(764,'傅巽','男',162,184,230,14,10,69,71,45,209,NULL),(765,'傅彤','男',183,207,222,65,72,46,42,63,288,NULL),(766,'文鸯','男',222,236,285,78,91,63,32,65,329,'魏'),(767,'文钦','男',200,217,258,74,83,43,33,20,253,NULL),(768,'文虎','男',227,241,279,66,72,45,30,58,271,NULL),(769,'文丑','男',161,184,200,85,94,25,25,40,269,NULL),(770,'文则','男',163,184,199,59,53,32,35,47,226,NULL),(771,'文聘','男',178,197,237,83,82,66,68,70,369,NULL),(772,'卞喜','男',169,184,200,56,70,62,37,24,249,NULL),(773,'庞淯','男',178,197,237,38,36,63,69,58,264,NULL),(774,'方悦','男',153,184,190,68,80,44,46,48,286,NULL),(775,'庞会','男',205,219,272,68,75,47,42,52,284,NULL),(776,'忙牙长','男',191,217,225,45,79,3,2,9,138,NULL),(777,'逢纪','男',153,184,202,32,21,84,70,39,246,NULL),(778,'庞羲','男',153,184,218,60,38,68,74,62,302,NULL),(779,'鲍勋','男',181,200,226,41,35,74,68,79,297,NULL),(780,'鲍信','男',152,184,192,77,67,81,73,83,381,NULL),(781,'法正','男',176,195,220,82,47,94,78,57,358,'蜀'),(782,'庞统','男',179,208,214,78,34,97,85,69,363,NULL),(783,'鲍韬','男',158,184,190,57,70,43,42,56,268,NULL),(784,'庞德','男',170,184,219,81,94,71,44,70,360,'魏'),(785,'鲍隆','男',174,202,208,58,75,49,20,28,230,NULL),(786,'庞林','男',184,208,245,54,42,67,69,58,290,NULL),(787,'步协','男',216,230,264,71,49,69,65,67,321,NULL),(788,'辅匡','男',175,194,244,68,71,41,36,64,280,NULL),(789,'穆顺','男',157,184,190,52,77,11,21,22,183,NULL),(790,'浦阳兴','男',224,243,264,37,35,70,72,62,276,NULL),(791,'木鹿大王','男',184,216,225,66,72,39,5,30,212,NULL),(792,'步骘','男',177,196,247,75,51,84,86,71,367,NULL),(793,'步颤','男',222,236,272,70,60,72,63,61,326,NULL),(794,'步度根','男',170,190,233,66,74,45,44,51,280,NULL),(795,'满宠','男',170,189,242,85,64,82,84,81,396,NULL),(796,'迷当大王','男',202,221,253,64,69,31,42,55,261,NULL),(797,'毛玠','男',161,184,216,64,39,60,78,58,299,NULL),(798,'孟获','男',186,212,250,80,87,42,45,80,334,NULL),(799,'孟建','男',177,207,238,52,31,71,77,68,299,NULL),(800,'孟光','男',168,187,263,12,15,64,69,36,196,NULL),(801,'孟宗','男',216,235,271,47,28,69,74,78,296,NULL),(802,'孟达','男',172,191,228,75,73,74,67,55,344,NULL),(803,'孟优','男',190,215,251,50,68,22,18,37,195,NULL),(804,'游楚','男',180,199,251,61,36,53,62,70,282,NULL),(805,'尤突','男',178,197,216,62,68,39,37,33,239,NULL),(806,'俞渉','男',158,184,190,62,79,24,23,30,218,NULL),(807,'杨怀','男',167,186,212,64,68,68,63,55,318,NULL),(808,'雍闿','男',181,200,225,76,75,60,56,62,329,NULL),(809,'杨仪','男',190,209,235,68,40,82,79,19,288,NULL),(810,'杨戏','男',195,214,261,47,26,58,74,50,255,NULL),(811,'杨欣','男',220,239,278,60,68,61,58,64,311,NULL),(812,'羊祜','男',221,240,278,90,64,85,87,91,417,NULL),(813,'杨弘','男',152,184,199,23,15,76,60,48,222,NULL),(814,'杨昂','男',172,191,215,67,72,38,34,42,253,NULL),(815,'杨洪','男',179,196,228,45,37,68,76,68,294,NULL),(816,'杨丑','男',159,184,199,52,65,42,20,23,202,NULL),(817,'杨修','男',175,194,219,10,4,83,79,44,220,NULL),(818,'杨秋','男',172,191,238,67,66,59,63,46,301,NULL),(819,'杨松','男',167,186,215,2,5,28,34,3,72,NULL),(820,'杨任','男',170,189,215,70,78,56,40,54,298,NULL),(821,'杨济','男',226,245,291,68,68,71,66,66,339,NULL),(822,'杨祚','男',202,221,256,53,61,36,32,40,222,NULL),(823,'姚伷','男',184,203,242,42,30,66,64,75,277,NULL),(824,'杨肇','男',223,242,286,66,65,67,62,55,315,NULL),(825,'杨定','男',149,184,198,62,60,46,33,37,238,NULL),(826,'羊衜','男',211,225,246,65,31,79,62,63,300,NULL),(827,'杨柏','男',171,189,214,44,45,19,26,18,152,NULL),(828,'杨彪','男',142,184,225,22,17,69,75,72,255,NULL),(829,'杨敏','男',204,223,253,11,8,48,61,37,165,NULL),(830,'杨阜','男',178,197,239,67,50,82,78,77,354,NULL),(831,'杨奉','男',153,184,197,67,65,34,20,58,244,NULL),(832,'杨锋','男',191,213,252,54,60,52,40,46,252,NULL),(833,'杨密','男',137,184,199,45,33,51,53,50,232,NULL),(834,'赖恭','男',170,194,237,53,35,60,69,64,281,NULL),(835,'雷绪','男',172,196,213,65,68,34,13,22,202,NULL),(836,'雷叙','男',165,184,198,60,63,34,24,31,212,NULL),(837,'雷铜','男',172,191,218,69,78,51,37,53,288,NULL),(838,'雷薄','男',157,184,206,63,71,36,8,13,191,NULL),(839,'来敏','男',164,184,260,38,34,66,60,31,229,NULL),(840,'骆统','男',193,207,228,76,57,73,76,74,356,NULL),(841,'罗宪','男',218,237,270,84,70,74,70,72,370,NULL),(842,'李异','男',187,206,222,59,77,20,18,21,195,NULL),(843,'李恢','男',175,194,231,78,65,78,77,74,372,NULL),(844,'李傕','男',148,184,198,69,72,23,1,16,181,NULL),(845,'李乐','男',160,184,196,57,70,36,13,17,193,NULL),(846,'李堪','男',176,195,211,58,68,33,36,45,240,NULL),(847,'李歆','男',215,234,250,62,75,45,44,54,280,NULL),(848,'陆胤','男',201,220,271,72,60,73,66,70,341,NULL),(849,'陆凯','男',198,217,269,65,61,78,85,73,362,NULL),(850,'陆抗','男',226,240,274,91,63,87,85,87,413,NULL),(851,'陆绩','男',187,206,219,15,7,65,72,43,202,NULL),(852,'陆逊','男',183,202,245,96,69,95,88,91,439,'吴'),(853,'陆瑁','男',188,207,239,11,12,71,68,78,240,NULL),(854,'李严','男',168,187,234,83,84,76,74,52,369,NULL),(855,'李衡','男',204,223,263,30,24,63,70,52,239,NULL),(856,'李儒','男',150,184,192,61,26,93,75,35,290,NULL),(857,'李肃','男',156,184,192,47,67,60,30,28,232,NULL),(858,'李胜','男',201,220,249,13,22,29,69,55,188,NULL),(859,'李邵','男',188,207,225,44,28,68,64,71,275,NULL),(860,'李通','男',168,187,211,73,81,57,63,65,339,NULL),(861,'李朝','男',185,204,222,51,37,57,69,75,289,NULL),(862,'李典','男',174,189,216,77,77,79,74,62,369,NULL),(863,'李孚','男',162,184,210,31,36,74,71,67,279,NULL),(864,'李福','男',177,194,238,64,41,62,68,65,300,NULL),(865,'李辅','男',198,219,265,61,64,52,35,36,248,NULL),(866,'李丰','男',202,216,260,55,48,67,72,66,308,NULL),(867,'李丰','男',204,223,254,24,33,66,71,63,257,NULL),(868,'李丰','男',158,184,197,69,74,50,22,53,268,NULL),(869,'李封','男',157,191,195,58,65,38,49,54,264,NULL),(870,'李密','男',224,238,287,14,6,65,71,58,214,NULL),(871,'李蒙','男',151,184,192,67,66,33,16,34,216,NULL),(872,'柳隐','男',189,208,268,77,74,68,43,64,326,NULL),(873,'刘永','男',210,224,269,36,25,49,55,65,230,NULL),(874,'刘焉','男',132,184,194,54,38,79,81,86,338,NULL),(875,'刘延','男',166,190,221,67,63,45,40,51,266,NULL),(876,'刘和','男',165,184,193,21,16,59,68,74,238,NULL),(877,'刘璝','男',165,189,214,73,72,66,44,63,318,NULL),(878,'刘琦','男',174,188,209,51,10,62,71,73,267,NULL),(879,'刘基','男',184,197,232,33,35,60,69,79,276,NULL),(880,'柳毅','男',160,184,205,62,55,21,48,45,231,NULL),(881,'刘虞','男',145,184,193,55,33,69,76,92,325,NULL),(882,'刘勋','男',163,184,216,50,63,35,16,32,196,NULL),(883,'刘贤','男',188,202,252,54,66,51,42,52,265,NULL),(884,'留赞','男',183,202,255,75,77,65,56,66,339,NULL),(885,'刘循','男',184,198,239,68,54,45,50,62,279,NULL),(886,'刘璋','男',162,184,219,18,5,9,38,70,140,NULL),(887,'刘劭','男',195,212,264,68,52,73,79,68,340,NULL),(888,'刘丞','男',215,234,258,45,66,30,33,54,228,NULL),(889,'刘谌','男',238,252,263,60,62,67,70,80,339,NULL),(890,'刘靖','男',189,208,254,60,35,64,81,74,314,NULL),(891,'刘璿','男',224,238,264,8,21,36,51,55,171,NULL),(892,'刘先','男',160,184,227,37,18,66,75,65,261,NULL),(893,'刘禅','男',207,221,271,3,5,9,4,68,89,'蜀'),(894,'刘琮','男',195,207,208,22,22,64,65,70,243,NULL),(895,'刘岱','男',147,184,202,53,65,34,54,42,248,NULL),(896,'刘胄','男',189,208,233,64,73,38,28,40,243,NULL),(897,'刘度','男',168,187,214,25,23,26,49,52,175,NULL),(898,'刘巴','男',186,205,222,13,22,74,81,57,247,NULL),(899,'刘磐','男',168,188,210,68,78,47,43,53,289,NULL),(900,'刘备','男',161,184,223,76,73,74,78,99,400,'蜀'),(901,'刘表','男',142,184,208,48,31,71,83,85,318,NULL),(902,'刘豹','男',181,195,279,63,60,51,62,64,300,NULL),(903,'刘敏','男',196,215,255,69,70,67,51,56,313,NULL),(904,'刘馥','男',164,184,208,64,49,73,87,84,357,NULL),(905,'留平','男',218,232,272,70,70,68,57,62,327,NULL),(906,'刘辟','男',145,184,201,70,72,51,34,56,283,NULL),(907,'刘封','男',188,206,220,75,79,44,50,76,324,NULL),(908,'刘放','男',176,195,250,20,15,80,73,50,238,NULL),(909,'刘瑁','男',159,184,210,51,40,47,44,42,224,NULL),(910,'刘晔','男',176,193,235,40,32,92,73,69,306,NULL),(911,'刘繇','男',156,184,197,65,66,47,72,64,314,NULL),(912,'刘理','男',211,225,244,24,21,53,51,63,212,NULL),(913,'留略','男',212,226,279,71,66,59,47,52,295,NULL),(914,'吕威璜','男',159,188,200,60,63,28,39,41,231,NULL),(915,'吕壹','男',198,217,238,10,19,40,21,3,93,NULL),(916,'廖化','男',170,184,264,73,76,62,49,65,325,NULL),(917,'梁兴','男',169,188,211,61,65,19,21,26,192,NULL),(918,'梁纲','男',160,184,197,61,69,42,22,49,243,NULL),(919,'梁习','男',168,187,230,71,40,73,87,80,351,NULL),(920,'梁绪','男',198,217,260,56,62,66,67,59,310,NULL),(921,'凌操','男',165,184,203,75,81,42,35,54,287,NULL),(922,'凌统','男',189,203,237,77,89,58,40,70,334,NULL),(923,'凉茂','男',175,194,219,43,26,67,77,70,283,NULL),(924,'廖立','男',181,200,250,22,15,69,76,25,207,NULL),(925,'吕凯','男',190,214,227,53,30,66,77,72,298,NULL),(926,'吕乂','男',182,206,251,53,32,63,77,51,276,NULL),(927,'吕据','男',196,210,256,73,62,71,62,64,332,NULL),(928,'吕虔','男',173,192,247,57,70,61,72,59,319,NULL),(929,'吕建','男',182,201,231,60,71,35,30,34,230,NULL),(930,'吕公','男',160,184,192,51,60,48,23,42,224,NULL),(931,'吕旷','男',162,184,207,56,68,13,22,21,180,NULL),(932,'吕翔','男',164,184,207,55,69,12,19,25,180,NULL),(933,'吕岱','男',161,184,256,79,71,69,74,65,358,NULL),(934,'吕范','男',169,188,228,73,60,74,74,68,349,NULL),(935,'吕布','男',156,184,198,95,100,26,13,36,270,NULL),(936,'吕蒙','男',178,193,219,92,81,89,78,84,424,'吴'),(937,'伦直','男',197,216,237,46,42,72,64,58,282,NULL),(938,'令狐愚','男',194,218,249,24,38,66,50,19,197,NULL),(939,'冷苞','男',176,205,214,71,82,67,38,22,280,NULL),(940,'卢毓','男',183,207,257,30,23,71,79,78,281,NULL),(941,'娄圭','男',143,184,212,52,13,83,67,11,226,NULL),(942,'楼玄','男',223,242,275,23,21,67,77,80,268,NULL),(943,'楼班','男',178,198,207,65,75,39,30,52,261,NULL),(944,'鲁肃','男',172,191,217,81,56,92,92,89,410,'吴'),(945,'鲁淑','男',208,226,274,70,53,74,77,71,345,NULL),(946,'路招','男',174,193,219,67,74,21,23,27,212,NULL),(947,'卢植','男',139,184,192,86,63,82,85,85,401,NULL),(948,'王异','女',177,196,235,72,51,82,63,72,340,NULL),(949,'王元姬','女',217,231,268,24,18,80,72,86,280,'魏'),(950,'郭女王','女',184,202,235,22,6,70,64,68,230,NULL),(951,'夏侯氏','女',188,200,243,14,6,52,60,63,195,NULL),(952,'夏侯令女','女',207,221,257,19,10,71,62,73,235,NULL),(953,'何氏','女',150,184,189,32,34,65,67,60,258,NULL),(954,'花鬘','女',209,223,239,63,70,32,26,59,250,NULL),(955,'关银屏','女',204,218,271,71,72,39,48,70,300,NULL),(956,'甘氏','女',175,189,210,27,5,58,60,72,222,NULL),(957,'环氏','女',178,192,223,10,7,65,54,66,202,NULL),(958,'严氏','女',164,184,198,16,20,56,45,62,199,NULL),(959,'黄月英','女',186,208,235,37,28,88,77,70,300,NULL),(960,'侯氏','女',158,184,199,23,22,47,54,60,206,NULL),(961,'吴国太','女',161,184,216,30,21,67,74,75,267,NULL),(962,'蔡琰','女',168,184,234,12,11,76,80,85,264,NULL),(963,'蔡氏','女',159,184,208,11,22,70,58,68,229,NULL),(964,'崔氏','女',188,207,216,8,25,55,42,54,184,NULL),(965,'祝融','女',193,214,246,74,85,29,23,69,280,NULL),(966,'小乔','女',178,194,210,17,13,74,68,92,264,'吴'),(967,'徐氏','女',183,197,232,48,16,75,52,70,261,NULL),(968,'辛宪英','女',191,205,269,35,27,84,73,71,290,NULL),(969,'甄氏','女',182,200,221,15,7,72,66,90,250,NULL),(970,'邹氏','女',165,184,197,4,6,54,55,72,191,NULL),(971,'曹华','女',199,213,248,31,2,60,51,65,209,NULL),(972,'曹宪','女',194,208,253,29,5,62,52,63,211,NULL),(973,'曹节','女',196,210,260,36,4,68,70,82,260,NULL),(974,'孙氏','女',188,203,250,18,16,60,62,64,220,NULL),(975,'孙尚香','女',193,207,222,67,80,57,56,80,340,'吴'),(976,'孙鲁育','女',204,218,255,16,8,58,56,68,206,NULL),(977,'孙鲁班','女',202,216,263,26,38,74,69,65,272,NULL),(978,'大乔','女',177,194,210,18,12,73,69,92,264,'吴'),(979,'张氏','女',207,221,237,18,60,40,53,66,237,NULL),(980,'赵氏贞','女',225,239,248,75,80,31,20,72,278,NULL),(981,'张春华','女',189,203,247,40,28,79,69,62,278,NULL),(982,'张昌蒲','女',199,213,257,16,20,72,55,61,224,NULL),(983,'貂蝉','女',176,194,198,20,26,81,65,95,287,NULL),(984,'董白','女',177,190,192,5,2,43,51,57,158,NULL),(985,'杜氏','女',172,191,221,16,3,50,48,67,184,NULL),(986,'马云禄','女',183,197,225,70,73,39,32,61,275,NULL),(987,'樊氏','女',176,200,215,18,17,56,54,65,210,NULL),(988,'潘氏','女',217,231,252,25,42,69,44,50,230,NULL),(989,'糜氏','女',176,194,208,22,9,67,68,73,239,NULL),(990,'冯氏','女',177,194,199,3,1,45,40,66,155,NULL),(991,'卞氏','女',160,184,230,35,24,73,75,88,295,NULL),(992,'赵娥','女',153,184,213,44,74,66,30,64,278,NULL),(993,'鲍三娘','女',198,220,248,68,75,38,31,63,275,NULL),(994,'步练师','女',185,199,238,17,10,64,68,87,246,'吴'),(995,'羊徽瑜','女',214,228,278,20,14,71,65,74,244,NULL),(996,'杨氏','女',175,192,214,30,24,42,48,62,206,NULL),(997,'陆郁生','女',212,224,266,22,33,61,50,67,233,NULL),(998,'李氏','女',223,240,264,15,12,66,70,71,234,NULL),(999,'刘氏','女',164,184,205,18,17,67,59,68,229,NULL),(1000,'吕玲绮','女',182,196,198,69,74,37,18,52,250,NULL);
/*!40000 ALTER TABLE `npc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `npc_other`
--

DROP TABLE IF EXISTS `npc_other`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `npc_other` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT '主键',
  `name` varchar(255) NOT NULL COMMENT '姓名',
  `sex` varchar(10) NOT NULL COMMENT '性别',
  `birth` int NOT NULL COMMENT '出生年',
  `appear` int NOT NULL COMMENT '登场年',
  `death` int NOT NULL COMMENT '死亡年',
  `ts` int NOT NULL DEFAULT '0' COMMENT '统帅',
  `wl` int NOT NULL DEFAULT '0' COMMENT '武力',
  `zl` int NOT NULL DEFAULT '0' COMMENT '智力',
  `zz` int NOT NULL DEFAULT '0' COMMENT '政治',
  `ml` int NOT NULL DEFAULT '0' COMMENT '魅力',
  `total` int NOT NULL COMMENT '总和',
  `shili` varchar(10) DEFAULT NULL COMMENT '势力',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=93 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='角色表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `npc_other`
--

LOCK TABLES `npc_other` WRITE;
/*!40000 ALTER TABLE `npc_other` DISABLE KEYS */;
INSERT INTO `npc_other` VALUES (1,'英布','男',170,184,268,85,96,55,31,42,309,NULL),(2,'范增','男',170,184,268,37,9,94,80,72,292,NULL),(3,'乐毅','男',170,184,268,99,76,93,88,93,449,NULL),(4,'张良','男',170,184,268,65,23,100,86,92,366,NULL),(5,'韩信','男',170,184,268,100,74,95,74,68,411,NULL),(6,'萧何','男',170,184,268,21,17,86,99,89,312,NULL),(7,'刘邦','男',170,184,268,71,62,57,60,100,350,NULL),(8,'项籍','男',170,184,268,98,100,66,19,95,378,NULL),(9,'嬴政','男',170,184,268,50,54,92,100,86,382,NULL),(10,'白起','男',170,184,268,100,90,72,12,46,320,NULL),(11,'孔丘','男',170,184,268,70,66,85,87,97,405,NULL),(12,'霍去病','男',170,184,268,93,93,42,5,84,317,NULL),(13,'吴起','男',170,184,268,94,67,96,95,60,412,NULL),(14,'孙臏','男',170,184,268,68,1,99,78,68,314,NULL),(15,'岳飞','男',170,184,268,96,92,78,31,95,392,NULL),(16,'吕尚','男',170,184,268,97,50,100,92,90,429,NULL),(17,'管夷吾','男',170,184,268,84,65,97,100,85,431,NULL),(18,'鲍叔牙','男',170,184,268,63,46,83,87,89,368,NULL),(19,'蒙恬','男',170,184,268,85,79,70,75,83,392,NULL),(20,'王翦','男',170,184,268,95,78,84,69,70,396,NULL),(21,'李斯','男',170,184,268,18,25,87,98,56,284,NULL),(22,'吕不韦','男',170,184,268,47,32,88,84,79,330,NULL),(23,'张仪','男',170,184,268,25,16,92,88,10,231,NULL),(24,'苏秦','男',170,184,268,26,15,93,87,82,303,NULL),(25,'赵雍','男',170,184,268,89,72,86,71,80,398,NULL),(26,'熊疑','男',170,184,268,67,55,73,83,76,354,NULL),(27,'李信','男',170,184,268,83,88,52,43,66,332,NULL),(28,'项燕','男',170,184,268,88,80,77,62,82,389,NULL),(29,'田忌','男',170,184,268,80,85,47,57,69,338,NULL),(30,'廉颇','男',170,184,268,90,94,76,48,56,364,NULL),(31,'蔺相如','男',170,184,268,40,24,89,95,87,335,NULL),(32,'田因齐','男',170,184,268,65,60,81,93,91,390,NULL),(33,'姬平','男',170,184,268,60,52,75,80,78,345,NULL),(34,'魏徵','男',170,184,268,54,58,68,74,70,324,NULL),(35,'韩武','男',170,184,268,57,66,72,82,71,348,NULL),(36,'黄歇','男',170,184,268,72,62,83,82,73,372,NULL),(37,'田文','男',170,184,268,78,41,89,85,94,387,NULL),(38,'赵胜','男',170,184,268,76,59,80,78,82,375,NULL),(39,'魏无忌','男',170,184,268,92,71,87,70,84,404,NULL),(40,'韩非','男',170,184,268,16,12,90,96,64,278,NULL),(41,'庞涓','男',170,184,268,81,70,83,71,62,367,NULL),(42,'田单','男',170,184,268,91,73,94,64,71,393,NULL),(43,'邹忌','男',170,184,268,42,34,86,86,78,326,NULL),(44,'李牧','男',170,184,268,96,74,90,67,73,400,NULL),(45,'剧辛','男',170,184,268,79,87,41,35,40,282,NULL),(46,'郭隗','男',170,184,268,30,21,82,83,75,291,NULL),(47,'屈平','男',170,184,268,38,28,85,91,88,330,NULL),(48,'公输般','男',170,184,268,33,16,71,56,62,238,NULL),(49,'吴用','男',170,184,268,47,43,96,87,70,343,NULL),(50,'林冲','男',170,184,268,90,96,68,43,83,380,NULL),(51,'呼延灼','男',170,184,268,95,91,75,60,82,403,NULL),(52,'花荣','男',170,184,268,87,89,79,67,78,400,NULL),(53,'李逵','男',170,184,268,62,98,13,1,17,191,NULL),(54,'燕青','男',170,184,268,54,85,85,74,80,378,NULL),(55,'织田信长','男',170,184,268,94,75,91,95,96,451,NULL),(56,'武田信玄','男',170,184,268,96,76,92,90,92,446,NULL),(57,'上杉谦信','男',170,184,268,100,90,79,60,91,420,NULL),(58,'毛利元就','男',170,184,268,89,62,98,93,89,431,NULL),(59,'太原雪斋','男',170,184,268,85,50,96,97,82,410,NULL),(60,'成吉思汗','男',170,184,268,100,92,88,81,95,456,NULL),(61,'札木合','男',170,184,268,82,78,93,70,82,405,NULL),(62,'忽必烈','男',170,184,268,86,75,90,95,86,432,NULL),(63,'耶律楚材','男',170,184,268,28,30,85,98,83,324,NULL),(64,'莱因哈特','男',165,179,350,99,75,91,92,94,451,NULL),(65,'吉尔菲艾斯','男',165,179,350,94,91,90,76,95,446,NULL),(66,'尤里安','男',170,184,350,83,75,86,78,83,405,NULL),(67,'奥贝斯坦','男',165,179,350,27,19,95,96,13,250,NULL),(68,'米达麦亚','男',165,179,350,92,85,83,68,82,410,NULL),(69,'罗严塔尔','男',165,179,350,90,87,86,80,67,410,NULL),(70,'卡介伦','男',158,172,350,70,34,85,97,81,367,NULL),(71,'先寇布','男',158,172,350,80,93,77,34,69,353,NULL),(72,'亚典波罗','男',168,182,350,88,83,82,64,83,400,NULL),(73,'毕典菲尔特','男',168,182,350,84,89,42,27,56,298,NULL),(74,'奥夫雷沙','男',168,182,350,73,95,25,25,40,258,NULL),(75,'布朗胥百克','男',168,182,350,54,35,68,55,72,284,NULL),(76,'比克古','男',168,182,350,90,68,75,67,84,384,NULL),(77,'波布兰','男',168,182,350,69,84,50,25,72,300,NULL),(78,'特留尼西特','男',168,182,350,10,5,70,90,65,240,NULL),(79,'霍克','男',168,182,350,34,37,80,80,29,260,NULL),(80,'兰托','男',170,184,350,83,90,58,51,78,360,NULL),(81,'塔奥','男',170,184,350,51,65,90,81,73,360,NULL),(82,'安佩尔','男',165,179,350,73,61,97,89,80,400,NULL),(83,'虞姬','女',170,184,268,28,15,68,61,96,268,NULL),(84,'井伊直虎','女',170,184,268,48,30,70,78,74,300,NULL),(85,'孛儿帖','女',170,184,268,32,16,72,82,88,290,NULL),(86,'拉琪','女',170,184,268,29,65,70,61,25,250,NULL),(87,'希尔德','女',165,179,350,14,12,75,87,86,274,NULL),(88,'菲列特利加','女',168,182,350,40,20,84,75,84,303,NULL),(89,'安妮罗洁','女',168,182,350,11,4,80,70,95,260,NULL),(90,'莱莎','女',170,184,350,78,80,85,62,95,400,NULL),(91,'科洛蒂娅','女',170,184,350,67,63,79,91,90,390,NULL),(92,'莉拉','女',165,179,350,93,97,57,56,87,390,NULL);
/*!40000 ALTER TABLE `npc_other` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `player`
--

DROP TABLE IF EXISTS `player`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `player` (
  `id` int DEFAULT NULL,
  `name` varchar(100) DEFAULT NULL,
  `sex` varchar(10) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `level` int DEFAULT '1',
  `exp` int DEFAULT NULL,
  `gold` decimal(10,2) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `player`
--

LOCK TABLES `player` WRITE;
/*!40000 ALTER TABLE `player` DISABLE KEYS */;
INSERT INTO `player` VALUES (1,'张三','男','zhangsan@gmail.com',3,19,20.00),(2,'赵四儿','男','zhaosier@geekhour.net',4,22,26.00),(3,'王五','女','wangwu@163.com',64,38,15.00),(4,'刘能','男','liuneng@qq.com',30,95,1.00),(5,'范德彪','男','fandebiao@gmail.com',95,89,44.00),(6,'马大帅','男','madashuai@geekhour.net',87,98,98.00),(7,'王小二','男','wangxiaoer@163.com',70,30,54.00),(8,'李小龙','男','lixiaolong@qq.com',22,44,18.00),(9,'曾小贤','男','zengxiaoxian@gmail.com',37,60,24.00),(10,'陆展博','男','luzhanbo@geekhour.net',98,51,62.00),(11,'胡一菲','女','huyifei@163.com',6,53,38.00),(12,'吕子乔','男',NULL,36,100,46.00),(13,'吕小布','男',NULL,81,88,25.00),(14,'陈美嘉','女','chenmeijia@geekhour.net',95,71,66.00),(15,'张伟','男','zhangwei@163.com',23,73,73.00),(16,'关谷神奇','男','guangushenqi@qq.com',63,41,71.00),(17,'吕秀才','男','lvxiucai@gmail.com',1,2,3.00),(18,'李大嘴','男','lidazui@geekhour.net',91,28,40.00),(19,'佟湘玉','女','tongxiangyu@163.com',99,4,10.00),(20,'白展堂','男','baizhantang@qq.com',89,85,13.00),(21,'燕小六','男','yanxiaoliu@gmail.com',24,14,86.00),(22,'郭芙蓉','女','guofurong@geekhour.net',95,80,33.00),(23,'郭靖','男','guojing@163.com',34,72,77.00),(24,'黄蓉','女','huangrong@qq.com',22,52,40.00),(25,'杨过','男','yangguo@gmail.com',39,7,79.00),(26,'小龙女','女','xiaolongnv@geekhour.net',75,7,48.00),(27,'李莫愁','女','limochou@163.com',51,81,49.00),(28,'欧阳锋','男','ouyangfeng@qq.com',70,6,31.00),(29,'洪七公','男','hongqigong@gmail.com',41,34,47.00),(30,'黄药师','男','huangyaoshi@geekhour.net',21,93,84.00),(31,'周伯通','男','zhoubotong@163.com',8,45,70.00),(32,'一灯大师','男','yidengdashi@qq.com',68,33,94.00),(33,'王重阳','男','wangchongyang@gmail.com',38,63,38.00),(34,'黄老邪','男','huanglaoxie@geekhour.net',68,16,92.00),(35,'段誉','男','duanyu@163.com',78,60,33.00),(36,'虚竹','男','xuzhu@qq.com',92,46,47.00),(37,'慕容复','男','murongfu@gmail.com',5,49,38.00),(38,'慕容博','男','murongbo@geekhour.net',75,19,45.00),(39,'莫小贝','女','moxiaobei@163.com',41,17,74.00),(40,'刑捕头','男','xingbutou@qq.com',24,11,75.00),(41,'张无忌','男','zhangwuji@gmail.com',26,20,26.00),(42,'赵敏','女','zhaomin@geekhour.net',32,12,54.00),(43,'周芷若','女','zhouzhiruo@163.com',90,70,35.00),(44,'小昭','女','xiaozhao@qq.com',62,8,40.00),(45,'殷素素','女','yinsusu@gmail.com',65,45,91.00),(46,'张三丰','男','zhangsanfeng@geekhour.net',13,79,12.00),(47,'张翠山','男','zhangcuishan@163.com',52,91,21.00),(48,'张松溪','男','zhangsongxi@qq.com',88,100,95.00),(49,'安欣','男','anxin@gmail.com',8,43,33.00),(50,'高启强','男','gaoqiqiang@geekhour.net',88,3,30.00),(51,'梅超风','女','meichaofeng@163.com',69,78,35.00),(52,'欧阳克','男','ouyangke@qq.com',81,10,44.00),(53,'韦小宝','男','weixiaobao@gmail.com',22,87,8.00),(54,'王语嫣','女','wangyuyan@geekhour.net',71,97,85.00),(55,'阿朱','女','azhu@163.com',79,81,65.00),(56,'阿紫','女','azi@qq.com',91,60,56.00),(57,'阿碧','女','abi@gmail.com',100,9,92.00),(58,'乔峰','男','qiaofeng@geekhour.net',54,31,35.00),(59,'令狐冲','男','linghuchong@163.com',58,68,49.00),(60,'岳不群','男','yuebuqun@qq.com',77,49,2.00),(61,'林平之','男','linpingzhi@gmail.com',67,100,7.00),(62,'任我行','男','renwoxing@geekhour.net',68,9,97.00),(63,'向问天','男','xiangwentian@163.com',96,14,38.00),(64,'风清扬','男','fengqingyang@qq.com',99,80,81.00),(65,'谢永强','男','xieyongqiang@gmail.com',96,99,27.00),(66,'李寻欢','男','lixunhuan@geekhour.net',45,45,22.00),(67,'李秋水','女','liqiushui@163.com',63,46,66.00),(68,'李曼青','女','limanqing@qq.com',13,45,57.00),(69,'李沅芷','女','liyuanzhi@gmail.com',38,83,33.00),(70,'罗斯','男','luosi@geekhour.net',54,15,85.00),(71,'乔伊','男','qiaoyi@163.com',77,86,80.00),(72,'菲比','女','feibi@qq.com',46,92,6.00),(73,'钱德勒','男','qiandelmo@gmail.com',98,91,1.00),(74,'莫妮卡','女','nika@geekhour.net',73,65,71.00),(75,'瑞秋','女','ruqiu@163.com',71,41,67.00),(76,'林克','男','linke@qq.com',48,12,11.00),(77,'塞尔达','女','saierda@gmail.com',88,78,85.00),(78,'马里奥','男','maliao@geekhour.net',49,100,92.00),(79,'路易吉','男','luyiji@163.com',24,53,51.00),(80,'皮卡丘','男','pikaqiu@qq.com',18,18,84.00),(81,'劳拉','女','laola@gmail.com',47,66,84.00),(82,'王小蒙','女','wangxiaomeng@geekhour.net',95,77,44.00),(83,'克劳德','男','kelaode@163.com',57,56,89.00),(84,'许文强','男','xuwenqiang@qq.com',43,95,15.00),(85,'容嬷嬷','女','rongmama@gmail.com',78,91,42.00),(86,'小燕子','女','xiaoyanzi@geekhour.net',57,20,83.00),(87,'小鱼儿','男','xiaoyuer@163.com',6,55,4.00),(88,'包青天','男','baoqingtian@qq.com',28,60,4.00),(89,'狄仁杰','男','direnjie@gmail.com',88,88,19.00),(90,'李元芳','男','liyuanfang@geekhour.net',43,29,15.00),(91,'余则成','男','yuzecheng@163.com',10,53,29.00),(92,'李云龙','男','liyunlong@qq.com',46,82,32.00),(93,'亚连','男','yalian@gmail.com',14,96,6.00),(94,'姬小满','女','jixiaoman@geekhour.net',27,23,70.00),(95,'莱西奥','男','laixiao@163.com',91,24,57.00),(96,'赵怀真','男','zhaohuaizhen@qq.com',53,43,68.00),(97,'海月','女','haiyue@gmail.com',12,77,74.00),(98,'戈娅','女','geya@geekhour.net',13,52,79.00),(99,'桑启','男','sangqi@163.com',18,61,3.00),(100,'鲁班七号',NULL,'lubanqihao@qq.com',53,8,88.00),(101,'暃','男','ti@gmail.com',54,73,22.00),(102,'金蝉','男','jinchan@geekhour.net',15,90,68.00),(103,'云缨','女','yunying@163.com',13,77,92.00),(104,'艾琳','女','ailin@qq.com',86,73,22.00),(105,'司空震','男','sikongzhen@gmail.com',56,93,99.00),(106,'澜','男','lan@geekhour.net',72,23,25.00),(107,'夏洛特','女','xialuote@163.com',17,14,71.00),(108,'阿古朵','女','aguduo@qq.com',78,88,3.00),(109,'蒙恬','男','mengtian@gmail.com',25,60,27.00),(110,'镜','女','jing@qq.com',60,17,100.00),(111,'蒙犽','男','mengya@163.com',26,5,29.00),(112,'鲁班大师','男','lubandashi@qq.com',41,67,43.00),(113,'西施','女','xishi@gmail.com',47,39,90.00),(114,'马超','男','machao@geekhour.net',97,61,8.00),(115,'曜','男','yao@163.com',13,50,81.00),(116,'云中君','男','yunzhongjun@qq.com',40,94,44.00),(117,'瑶','女','yao@gmail.com',61,98,53.00),(118,'盘古','男','pangu@geekhour.net',88,36,84.00),(119,'猪八戒','男','zhubajie@gmail.com',84,15,15.00),(120,'嫦娥','女','change@163.com',12,16,74.00),(121,'上官婉儿','女','shangguanwaner@qq.com',73,14,35.00),(122,'李信','男','lixin@gmail.com',14,35,63.00),(123,'沈梦溪','女','shenmengxi@geekhour.net',98,47,29.00),(124,'伽罗','女','jialuo@163.com',97,60,94.00),(125,'盾山',NULL,'dunshan@qq.com',81,52,65.00),(126,'司马懿','男','simayi@gmail.com',52,50,66.00),(127,'孙策','男','sunce@geekhour.net',67,54,87.00),(128,'元歌','男','yuange@163.com',45,58,22.00),(129,'米莱狄','女','milaidi@qq.com',99,93,31.00),(130,'狂铁','男','kuangtie@gmail.com',83,90,90.00),(131,'弈星','男','yixing@geekhour.net',1,61,90.00),(132,'裴擒虎','男','peiqinhu@163.com',56,67,4.00),(133,'杨玉环','女','yangyuhuan@qq.com',13,37,16.00),(134,'公孙离','女','gongsunli@gmail.com',50,39,91.00),(135,'明世隐','男','mingshiyin@geekhour.net',20,65,32.00),(136,'女娲','女','nvwa@qq.com',89,2,86.00),(137,'梦奇','男','mengqi@gmail.com',33,65,62.00),(138,'苏烈','男','sulie@geekhour.net',44,57,48.00),(139,'百里玄策','男','bailixuance@163.com',13,60,43.00),(140,'百里守约','男','bailishouyue@qq.com',96,34,16.00),(141,'铠','男','kai@gmail.com',38,88,1.00),(142,'鬼谷子','男','guiguzi@geekhour.net',53,69,8.00),(143,'干将莫邪',NULL,'ganjiangmoye@163.com',54,14,3.00),(144,'东皇太一','男','donghuangtaiyi@qq.com',27,29,13.00),(145,'大乔','女','daqiao@gmail.com',87,1,82.00),(146,'黄忠','男','huangzhong@geekhour.net',68,78,30.00),(147,'诸葛亮','男','zhugeliang@163.com',37,8,80.00),(148,'哪吒','男','nezha@qq.com',24,99,31.00),(149,'太乙真人','男','taiyizhenren@gmail.com',65,34,63.00),(150,'蔡文姬','女','caiwenji@geekhour.net',64,82,70.00),(151,'雅典娜','女','yadianna@163.com',26,23,98.00),(152,'杨戬','男','yangjian@qq.com',43,55,73.00),(153,'成吉思汗','男','chengjisihan@gmail.com',42,65,100.00),(154,'钟馗','男','zhongkui@geekhour.net',98,76,28.00),(155,'虞姬','男','yuji@163.com',54,85,36.00),(156,'路飞','男','lufei@qq.com',71,25,66.00),(157,'张飞','男','zhangfei@gmail.com',76,36,80.00),(158,'刘备','男','liubei@geekhour.net',51,98,100.00),(159,'后羿','男','houyi@163.com',22,66,54.00),(160,'牛魔王','男','niumowang@qq.com',11,16,46.00),(161,'孙悟空','男','sunwukong@gmail.com',74,32,23.00),(162,'亚瑟','男','yase@geekhour.net',14,15,2.00),(163,'橘右京','男','juyoujing@163.com',13,11,21.00),(164,'娜可露露','女','nakelulu@qq.com',99,16,33.00),(165,'不知火舞','女','buzhihuowu@gmail.com',18,65,33.00),(166,'张良','男','zhangliang@geekhour.net',73,40,20.00),(167,'花木兰','女','huamulan@163.com',49,56,35.00),(168,'兰陵王','男','lanlingwang@qq.com',64,22,12.00),(169,'王昭君','女','wangzhaojun@gmail.com',96,48,11.00),(170,'韩信','男','hanxin@geekhour.net',46,76,24.00),(171,'刘邦','男','liubang@163.com',32,38,8.00),(172,'姜子牙','男','jiangziya@qq.com',96,54,83.00),(173,'露娜','女','luna@gmail.com',65,45,6.00),(174,'程咬金','男','chengyaojin@geekhour.net',79,98,1.00),(175,'安琪拉','女','anqila@163.com',92,77,82.00),(176,'貂蝉','女','diaochan@qq.com',52,83,18.00),(177,'关羽','男','guanyu@gmail.com',19,60,36.00),(178,'老夫子','男','laofuzi@geekhour.net',51,9,93.00),(179,'武则天','女','wuzetian@163.com',20,48,49.00),(180,'项羽','男','xiangyu@qq.com',13,40,21.00),(181,'达摩','男','damo@gmail.com',52,64,55.00),(182,'索隆','男','suolong@geekhour.net',89,64,47.00),(183,'马可波罗','男','makeboluo@163.com',96,17,80.00),(184,'宫本武藏','男','gongbenwuzang@qq.com',59,22,46.00),(185,'典韦','男','dianwei@gmail.com',14,69,11.00),(186,'曹操','男','caocao@geekhour.net',70,15,27.00),(187,'甄姬','女','zhenji@163.com',42,19,61.00),(188,'夏侯惇','男','xiahoudun@qq.com',56,15,87.00),(189,'周瑜','男','zhouyu@gmail.com',55,35,82.00),(190,'吕布','男','',77,43,31.00),(191,'芈月','女','miyue@163.com',57,52,7.00),(192,'白起','男','baiqi@qq.com',63,29,76.00),(193,'扁鹊','男','bianque@gmail.com',82,99,59.00),(194,'孙膑','男','sunbin@geekhour.net',42,30,12.00),(195,'钟无艳','女','zhongwuyan@gmail.com',61,56,69.00),(196,'阿轲','女','ake@geekhour.net',60,61,62.00),(197,'高渐离','男','gaojianli@163.com',38,52,29.00),(198,'刘禅','男','liuchan@qq.com',35,62,17.00),(199,'庄周','男','zhuangzhou@gmail.com',97,59,61.00),(200,'孙尚香','女','sunshangxiang@geekhour.net',97,95,98.00),(201,'嬴政','男','yingzheng@gmail.com',65,97,4.00),(202,'妲己','女','daji@163.com',96,55,56.00),(203,'墨子','男','mozi@qq.com',70,100,66.00),(204,'赵云','男','zhaoyun@gmail.com',40,88,30.00),(205,'小乔','女','xiaoqiao@geekhour.net',83,60,59.00),(206,'廉颇','男','lianpo@163.com',84,90,73.00),(207,'李白','男','libai@qq.com',53,20,39.00),(208,'独孤求败','男','duguqiubai@gmail.com',100,100,1.00),(209,'东方不败','','dongfangbubai@geekhour.net',95,95,2.00);
/*!40000 ALTER TABLE `player` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary view structure for view `ranking`
--

DROP TABLE IF EXISTS `ranking`;
/*!50001 DROP VIEW IF EXISTS `ranking`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `ranking` AS SELECT 
 1 AS `id`,
 1 AS `name`,
 1 AS `sex`,
 1 AS `email`,
 1 AS `level`,
 1 AS `exp`,
 1 AS `gold`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `skill`
--

DROP TABLE IF EXISTS `skill`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `skill` (
  `id` int DEFAULT NULL,
  `name` varchar(100) DEFAULT NULL,
  `player_id` int DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `skill`
--

LOCK TABLES `skill` WRITE;
/*!40000 ALTER TABLE `skill` DISABLE KEYS */;
INSERT INTO `skill` VALUES (1,'七十二变',161),(2,'葵花点穴手',20),(3,'排山倒海',22),(4,'降龙十八掌',23),(5,'六脉神剑',35),(6,'九阳神功',41),(7,'降龙十八掌',58),(8,'海拉鲁老流氓',76);
/*!40000 ALTER TABLE `skill` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary view structure for view `top10`
--

DROP TABLE IF EXISTS `top10`;
/*!50001 DROP VIEW IF EXISTS `top10`*/;
SET @saved_cs_client     = @@character_set_client;
/*!50503 SET character_set_client = utf8mb4 */;
/*!50001 CREATE VIEW `top10` AS SELECT 
 1 AS `id`,
 1 AS `name`,
 1 AS `sex`,
 1 AS `email`,
 1 AS `level`,
 1 AS `exp`,
 1 AS `gold`*/;
SET character_set_client = @saved_cs_client;

--
-- Final view structure for view `ranking`
--

/*!50001 DROP VIEW IF EXISTS `ranking`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb4 */;
/*!50001 SET character_set_results     = utf8mb4 */;
/*!50001 SET collation_connection      = utf8mb4_0900_ai_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `ranking` AS select `player`.`id` AS `id`,`player`.`name` AS `name`,`player`.`sex` AS `sex`,`player`.`email` AS `email`,`player`.`level` AS `level`,`player`.`exp` AS `exp`,`player`.`gold` AS `gold` from `player` order by `player`.`level` desc limit 5 */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `top10`
--

/*!50001 DROP VIEW IF EXISTS `top10`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8mb4 */;
/*!50001 SET character_set_results     = utf8mb4 */;
/*!50001 SET collation_connection      = utf8mb4_0900_ai_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `top10` AS select `player`.`id` AS `id`,`player`.`name` AS `name`,`player`.`sex` AS `sex`,`player`.`email` AS `email`,`player`.`level` AS `level`,`player`.`exp` AS `exp`,`player`.`gold` AS `gold` from `player` order by `player`.`level` limit 5 */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-08-16 20:26:57
